<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'attendance', language 'oc_lnc', version '4.3'.
 *
 * @package     attendance
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['Aacronym'] = 'A';
$string['Afull'] = 'Absent';
$string['Eacronym'] = 'E';
$string['Efull'] = 'Excusat';
$string['Lacronym'] = 'R';
$string['Lfull'] = 'Retard';
$string['Pacronym'] = 'P';
$string['Pfull'] = 'Present';
$string['acronym'] = 'Acronim';
$string['add'] = 'Apondre';
$string['addmultiplesessions'] = 'Apondre mantuna session';
$string['addsession'] = 'Apondre una session';
$string['all'] = 'Tot';
$string['allcourses'] = 'Totes los corses';
$string['allpast'] = 'Sessions passadas';
$string['attendance:addinstance'] = 'Apondre una novèla activitat de preséncia';
$string['attendance:canbelisted'] = 'Apareis dins la lista';
$string['attendance:changeattendances'] = 'Modificacion de las preséncias';
$string['attendance:changepreferences'] = 'Modificacion de las preferéncias';
$string['attendance:export'] = 'Rapòrt d\'exportacion';
$string['attendance:manageattendances'] = 'Gerir las preséncias';
$string['attendance:takeattendances'] = 'Presa de las preséncias';
$string['attendance:view'] = 'Afichatge de las preséncias';
$string['attendance:viewreports'] = 'Afichatge dels rapòrts';
$string['attendance_already_submitted'] = 'Podètz pas completar vòstre estatut de preséncia perque o es ja.';
$string['attendancedata'] = 'Donadas de preséncia';
$string['attendancegrade'] = 'Nòta de preséncia';
$string['attendancenotset'] = 'Vos cal entresenhar vòstra preséncia';
$string['attendancenotstarted'] = 'La presa de preséncia a pas encara començat per aqueste cors';
$string['attendancepercent'] = 'Percentatge de preséncia';
$string['attendancereport'] = 'Rapòrt de preséncia';
$string['attendancesuccess'] = 'Las preséncias son estadas enregistradas corrèctament';
$string['attendanceupdated'] = 'Preséncias mesas a jorn amb succès';
$string['attforblockdirstillexists'] = 'l\'ancian repertòri « mod/attforblock » existís encara - vos cal suprimir aqueste repertòri de vòstre servidor abans de metre a jorn lo plugin.';
$string['attrecords'] = 'Enregistraments de las preséncias';
$string['calclose'] = 'Tampar';
$string['calmonths'] = 'Genièr,Febrièr,Març,Abril,Mai,Junh,Julhet,Agost,Setembre,Octobre,Novembre,Decembre';
$string['calshow'] = 'Causir una data';
$string['calweekdays'] = 'Di,Lu,Ma,Me,Je,Ve,Sa';
$string['cannottakeforgroup'] = 'Podètz pas sasir las preséncias pel grop « {$a} »';
$string['changeattendance'] = 'Modificar la preséncia';
$string['changeduration'] = 'Modificar la durada';
$string['changesession'] = 'Modificar la session';
$string['column'] = 'Colomna';
$string['columns'] = 'Colomnas';
$string['commonsession'] = 'Comuna';
$string['commonsessions'] = 'Comunas';
$string['copyfrom'] = 'Copiar las donadas de preséncia de';
$string['countofselected'] = 'Nombre de seleccions';
$string['createmultiplesessions'] = 'Crear mantuna session';
$string['createmultiplesessions_help'] = 'Aquesta foncion vos permet de crear mantuna session en una sola etapa.<br />

* <strong>Data de començament de session</strong> : Seleccionatz la data de començament del cors (lo 1èr jorn del cors)<br />
* <strong>Data de fin de session</strong> : Seleccionatz lo darrièr jorn del cors (darrièr jorn de presa de las preséncias)<br />
* <strong>Jorns de session</strong> : Seleccionatz lo(s) jorn(s) de la setmana pendent lo(s) qual(s) lo cors a luòc (per exemple, Diluns/Dimècres/Divendres)<br />
* <strong>Frequéncia</strong> : Aquò permet de reglar la frequéncia. Se vòstre cors a luòc cada setmana, seleccionatz 1 ; se necessari a cada 2 setmanas, seleccionatz 2 ; se necessari a cada 3 setmanas, seleccionatz 3 ; etc.';
$string['createonesession'] = 'Crear una session pel cors';
$string['days'] = 'Jorn';
$string['defaultdisplaymode'] = 'Mòde d\'afichatge per defaut';
$string['defaults'] = 'Valors per defaut';
$string['delete'] = 'Suprimir';
$string['deletelogs'] = 'Suprimir las donadas de preséncia';
$string['deleteselected'] = 'Suprimir la seleccion';
$string['deletesession'] = 'Suprimir la session';
$string['deletesessions'] = 'Suprimir totas las sessions';
$string['deletingsession'] = 'Suprimir la session pel cors';
$string['deletingstatus'] = 'Suprimir l\'estatut pel cors';
$string['description'] = 'Descripcion';
$string['display'] = 'Afichatge';
$string['displaymode'] = 'Mòde d\'afichatge';
$string['donotusepaging'] = 'Utilizar pas la paginacion';
$string['downloadexcel'] = 'Telecargar en format Excel';
$string['downloadooo'] = 'Telecargar en format OpenOffice';
$string['downloadtext'] = 'Telecargar en format tèxte';
$string['duration'] = 'Durada (ora - minuta)';
$string['editsession'] = 'Editar la session';
$string['endofperiod'] = 'Fin del periòde';
$string['endtime'] = 'Ora de fin de session';
$string['enrolmentend'] = 'Fin d\'inscripcion de l\'utilizaire {$a}';
$string['enrolmentstart'] = 'Començament d\'inscripcion de l\'utilizaire {$a}';
$string['enrolmentsuspended'] = 'Inscripcion suspendue';
$string['errorgroupsnotselected'] = 'Seleccionar 1 o mantun grop';
$string['errorinaddingsession'] = 'Error d\'apondon de session';
$string['erroringeneratingsessions'] = 'Error de generacion de sessions';
$string['eventdurationupdated'] = 'Durada de la session modificada';
$string['eventreportviewed'] = 'Rapòrt de preséncia consultat';
$string['eventsessionadded'] = 'Session aponduda';
$string['eventsessiondeleted'] = 'Session suprimida';
$string['eventsessionupdated'] = 'Session modificada';
$string['eventstatusadded'] = 'Estatut apondut';
$string['eventstatusupdated'] = 'Estatut mes a jorn';
$string['eventtaken'] = 'Estatut de preséncia completat';
$string['eventtakenbystudent'] = 'Estatut de preséncia completat per l\'estudiant';
$string['gradebookexplanation'] = 'Noter dins lo quasernet de nòtas';
$string['gradebookexplanation_help'] = 'Lo modul de preséncia aficha vòstra nòta de frequentacion basada sul nombre de punts qu\'avètz acumulats a aqueste jorn e lo nombre de punts qu\'aurián pogut èsser ganhats a aqueste jorn, compren pas los periòdes dels corses qu\'an pas encara agut luòc. Dins lo quasernet de nòtas, vòstra nòta de preséncia es calculada en percentatge de preséncia en cors amb lo nombre de punts que pòdon èsser ganhats pendent tota la durada del cors, inclús pels periòdes cours a venir. Atal, la nòta de preséncia afichada dins lo modul de preséncia e la nòta afichada dins lo quasernet de nòtas pòt aver un nombre de punts diferent, mas auràn lo meteis percentatge.

Per exemple, se avètz ganhat 8 dels 10 punts a aqueste jorn (80% de participacion) e se la frequentacion per l\'ensemble del cors val 50 punts, lo modul de preséncia aficharà 8/10 e lo quasernet de nòtas aficharà 40/50. Avètz pas encara ganhat 40 punts, mas 40 es la valor del punt equivalent a vòstre percentatge de participacion actual de 80%. La valor del punt qu\'avètz ganhat dins lo modul de preséncia pòt pas jamai demesir, perque repausa pas que sus la participacion a aqueste jorn. Pasmens, la valor del punt de preséncia indicada dins lo quasernet de nòtas pòt aumentar o demesir en foncion de vòstra participacion futura, perque es basada sus l\'assiduitat per l\'ensemble del cors.';
$string['gridcolumns'] = 'Colomnas de la grasilha';
$string['groupsession'] = 'Grop';
$string['hiddensessions'] = 'Sessions amagadas';
$string['hiddensessions_help'] = 'Las sessions son amagadas se la data del començament del cors es posteriora a la data de las sessions. Cambiar la data de començament dels cors permetrà d\'afichar las sessionas amagadas.

Podètz utilizar aquesta foncion per amagar d\'ancianas sessions al luòc de las suprimir. Mas remembratz-vos que solas las sessions visiblas son presas en compte dins lo quasernet de nòtas.';
$string['identifyby'] = 'Identificar l\'estudiant per';
$string['includeall'] = 'Seleccionar totas las sessions';
$string['includenottaken'] = 'Inclure las sessions pas completadas';
$string['includeremarks'] = 'Inclure de remarcas';
$string['indetail'] = 'Detalhs...';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['invalidsessionenddate'] = 'La data de fin de session pòt pas èsser anteriora a la data de començament de session.';
$string['jumpto'] = 'Anar a';
$string['modulename'] = 'Preséncia';
$string['modulename_help'] = 'Lo modul d\'activitat preséncia permet a un ensenhant d\'enregistrar las preséncias als corses e permet als estudiants de visualizar lors preséncias.

L\'ensenhant pòt crear mantuna session e notar las participacions coma « Present », « Absent », « Retard » o « Excusat » e modificar los estatuts se necessari.

Los rapòrts son disponibles per la classa entièra o individualament per cada estudiant.';
$string['modulenameplural'] = 'Preséncias';
$string['months'] = 'Meses';
$string['moreattendance'] = 'Las preséncias son estadas enregistradas corrèctament';
$string['newdate'] = 'Data novèla';
$string['newduration'] = 'Durada novèla';
$string['noattforuser'] = 'Pas cap d\'enregistrament de preséncia per l\'utilizaire';
$string['nodescription'] = 'Session regulara de cors';
$string['nogroups'] = 'Podètz pas apondre de sessions de gropes. I a pas de gropes de definits dins aqueste cors.';
$string['noguest'] = 'Los convidats pòdon pas veire las preséncias';
$string['noofdaysabsent'] = 'Nombre de jorns notat coma absent';
$string['noofdaysexcused'] = 'Nombre de jorns notat coma excusat';
$string['noofdayslate'] = 'Nombre de jorns notat coma en retard';
$string['noofdayspresent'] = 'Nombre de jorns notat coma peésent';
$string['nosessiondayselected'] = 'Pas de jorn de session de seleccionat';
$string['nosessionexists'] = 'Cap de session existís pas per aqueste cors';
$string['nosessionsselected'] = 'Pas de session seleccionada';
$string['notfound'] = 'Cap d\'activitat Preséncia dins aqueste cors !';
$string['noupgradefromthisversion'] = 'Lo modul de preséncia « Attendance » pòt pas metre a nivèl l\'anciana version « attforblock » qu\'avètz installada. Suprimissètz l\'ancian modul « attforblock » o metètz a nivèl cap a la darrièra version abans d\'installar lo novèl modul de preséncia « Attendance »';
$string['olddate'] = 'Anciana data';
$string['pluginadministration'] = 'Administracion de Preséncia';
$string['pluginname'] = 'Preséncia';
$string['points'] = 'Punts';
$string['remark'] = 'Remarcas per : {$a}';
$string['remarks'] = 'Remarcas';
$string['repeatevery'] = 'Repetir cada';
$string['repeatuntil'] = 'Repetir fins a';
$string['report'] = 'Rapòrt';
$string['required'] = 'Requesits*';
$string['resetdescription'] = 'Remembratz-vos que la supression de las donadas sus la frequentacion va escafar aquelas informacions de basa de donadas. Podètz simplament amagar las ancianas sessions en cambiant la data de començament del cors !';
$string['resetstatuses'] = 'Restablir los estatuts per defaut';
$string['restoredefaults'] = 'Restablir las valors per defaut';
$string['resultsperpage'] = 'Resultats per pagina';
$string['resultsperpage_desc'] = 'Nombre d\'estudiants afichats sus una pagina';
$string['save'] = 'Enregistrar las preséncias';
$string['session'] = 'Session';
$string['session_help'] = 'Session';
$string['sessionadded'] = 'Session aponduda amb succès';
$string['sessionalreadyexists'] = 'La session existís ja per aquesta data';
$string['sessiondate'] = 'Data de session';
$string['sessiondays'] = 'Jorns de session';
$string['sessiondeleted'] = 'Session suprimida amb succès';
$string['sessionexist'] = 'Session pas aponduda (existís ja) !';
$string['sessions'] = 'Sessions';
$string['sessionscompleted'] = 'Sessions acabadas';
$string['sessionsgenerated'] = 'Sessions creadas amb succès';
$string['sessionsids'] = 'ID de las sessions :';
$string['sessionsnotfound'] = 'I a pas de sessions dins lo periòde seleccionat';
$string['sessionstartdate'] = 'Data de començament de session';
$string['sessiontype'] = 'Tipe de session';
$string['sessiontype_help'] = 'Existisson dos tipes de sessions : comunas e de gropes. La possibilitat d\'apondre de tipes diferents depend de l\'activacion del mòde de grop.

* En mòde « Pas de grop » podètz solament apondre de sessions comunas.
* En mòde « gropes separats » podètz solament apondre de sessions per un grop d\'estudiants.
* En mòde « gropes visibles » podètz apondre de sessions comunas e de sessions de gropes.';
$string['sessiontypeshort'] = 'Tipe';
$string['sessionupdated'] = 'Session enregistrada amb succès';
$string['set_by_student'] = 'Completat per l\'estudiant';
$string['setallstatusesto'] = 'Metre l\'estatut de totes los utilizaires sus « {$a} »';
$string['settings'] = 'Paramètres';
$string['showdefaults'] = 'Afichar las valors per defaut';
$string['showduration'] = 'Afichar la durada';
$string['sortedgrid'] = 'Triada en grasilha';
$string['sortedlist'] = 'Triada en lista';
$string['startofperiod'] = 'Començament del periòde';
$string['status'] = 'Estatut';
$string['statusdeleted'] = 'Estatut suptimit';
$string['statuses'] = 'Estatuts';
$string['strftimedm'] = '%b %d';
$string['strftimedmy'] = '%d %b %Y';
$string['strftimedmyhm'] = '%d %b %Y %I.%M%p';
$string['strftimedmyw'] = '<nobr>%a %d %b %Y</nobr>';
$string['strftimehm'] = '%I:%M%p';
$string['strftimeshortdate'] = '%d.%m.%Y';
$string['studentid'] = 'ID Estudiant';
$string['studentscanmark'] = 'Permetre als estudiants de completar lor preséncia solets';
$string['studentscanmark_help'] = 'Aquesta opcion permet als estudiants de completar eles-meteisses lor estatut de preséncia';
$string['submitattendance'] = 'Mandar l\'estatut de preséncia';
$string['tablerenamefailed'] = 'Lo cambiament de nom de la taula de l\'ancian modul attforblock per atendéncia a fracassat.';
$string['takeattendance'] = 'Prene las preséncias';
$string['thiscourse'] = 'Aqueste cors';
$string['update'] = 'Enregistrar';
$string['variable'] = 'Variabla';
$string['variablesupdated'] = 'Variablas mesas a jorn';
$string['versionforprinting'] = 'Version per impression';
$string['viewmode'] = 'Mòde d\'afichatge';
$string['week'] = 'Setmana';
$string['weeks'] = 'Setmanas';
$string['youcantdo'] = 'Podètz pas far res';
