<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'moodle', language 'oc_lnc', version '4.3'.
 *
 * @package     moodle
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abouttobeinstalled'] = 'prèst per èsser installat';
$string['action'] = 'Accion';
$string['actionchoice'] = 'Qué volètz far amb lo fichièr « {$a} »?';
$string['actions'] = 'Accions';
$string['active'] = 'Actiu';
$string['activeusers'] = 'Utilizaires actius';
$string['activities'] = 'Activitats';
$string['activities_help'] = 'Podètz apondre a vòstre cors d\'activitats (forums, tèsts, wikis, etc.) per lo rendre interactiu.';
$string['activity'] = 'Activitat';
$string['activityclipboard'] = 'Activitat en cors de desplaçament : <strong>{$a}</strong>';
$string['activityiscurrentlyhidden'] = 'O planhèm, aquesta activitat es pas visibla actualament';
$string['activitymodule'] = 'Modul d\'activitat';
$string['activitymodules'] = 'Moduls d\'activitat';
$string['activityreport'] = 'Rapòrt d\'activitat';
$string['activityreports'] = 'Rapòrts d\'activitat';
$string['activityselect'] = 'Seleccionar aquesta activitat per la desplaçar';
$string['activitysince'] = 'Activitat dempuèi lo {$a}';
$string['activitytypetitle'] = '{$a->activity} - {$a->type}';
$string['activityweighted'] = 'Activitat per utilizaire';
$string['add'] = 'Apondre';
$string['addactivity'] = 'Apondre una activitat...';
$string['addactivitytosection'] = 'Apondre una activitat a la seccion « {$a} »';
$string['addadmin'] = 'Designar coma administrator';
$string['addblock'] = 'Apondre un blòt';
$string['addcomment'] = 'Apondre un comentari...';
$string['addcountertousername'] = 'Crear un utilizaire en apondent un nombre al nom d\'utilizaire';
$string['addcreator'] = 'Designar coma creator de cors';
$string['adddots'] = 'Apondre...';
$string['added'] = '{$a} apondut(uda)';
$string['addedtogroup'] = 'Apondut al grop « {$a} »';
$string['addedtogroupnot'] = 'Pas apondut al grop « {$a} »';
$string['addedtogroupnotenrolled'] = 'Pas apondut al grop « {$a} », perque pas inscrit al cors';
$string['addfilehere'] = 'Apondre aicí un o de fichièrs';
$string['addinganew'] = 'Apondre {$a}';
$string['addinganewto'] = 'Apondre un(a) {$a->what} a {$a->to}';
$string['addingdatatoexisting'] = 'Apondon a de donadas existentas';
$string['additionalnames'] = 'Noms suplementaris';
$string['addlinkhere'] = 'Apondre un ligam aicí';
$string['addnewcategory'] = 'Apondre una categoria de cors';
$string['addnewcourse'] = 'Apondre un cors';
$string['addnewuser'] = 'Apondre un utilizaire';
$string['addnousersrecip'] = 'Apondre a la lista dels destinataris los utilizaires qu\'an pas encara accedit a aqueste {$a}';
$string['addpagehere'] = 'Apondre un tèxte aicí';
$string['addresource'] = 'Apondre una ressorsa...';
$string['addresourceoractivity'] = 'Apondre  una activitat o una ressorsa';
$string['addresourcetosection'] = 'Apondre una ressorsa a la seccion « {$a} »';
$string['address'] = 'Adreça';
$string['addsections'] = 'Apondre de seccions';
$string['addstudent'] = 'Apondre un estudiant';
$string['addsubcategory'] = 'Apondre una soscategoria';
$string['addteacher'] = 'Designar coma ensenhant';
$string['admin'] = 'Admin';
$string['adminhelpaddnewuser'] = 'Crear manualament un novèl compte d\'utilizaire';
$string['adminhelpassignadmins'] = 'Los administrators pòdon tot far e anar pertot dins lo site';
$string['adminhelpassigncreators'] = 'Los creators de cors pòdon crear de corses novèls';
$string['adminhelpassignsiteroles'] = 'Atribuir de ròtles del site a d\'utilizaires';
$string['adminhelpassignstudents'] = 'Causissètz un cors e apondètz d\'estudiants (menú Administracion)';
$string['adminhelpauthentication'] = 'Es possible d\'utilizar de comptes intèrnes o los d\'una basa de donadas extèrna';
$string['adminhelpbackup'] = 'Configurar los salvaments';
$string['adminhelpconfiguration'] = 'Configurar l\'aspècte e lo foncionament del site';
$string['adminhelpconfigvariables'] = 'Configurar los paramètres que règlan lo foncionament general del site';
$string['adminhelpcourses'] = 'Definir los corses e las categorias, inscriure d\'utilizaires a aqueles corses, gerir las demandas de cors';
$string['adminhelpeditorsettings'] = 'Definir la configuracion de basa de l\'editor WYSIWYG';
$string['adminhelpedituser'] = 'Consultar la lista dels comptes dels utilizaires e los modificar';
$string['adminhelpenvironment'] = 'Verificar que vòstre servidor possedís las especificacions d\'una installacion actuala e futura';
$string['adminhelpfailurelogs'] = 'Consultar los istorics de las temptativas de connexion';
$string['adminhelplanguage'] = 'Verificar o modificar lo paquetatge de la lenga en cors';
$string['adminhelplogs'] = 'Consultar los istorics de totas las activitats d\'aqueste site';
$string['adminhelpmanageblocks'] = 'Gerir los blòts installats e lors paramètres';
$string['adminhelpmanagedatabase'] = 'Accedir dirèctament a la basa de donadas (DANGIÈR !)';
$string['adminhelpmanagefilters'] = 'Causir los filtres de tèxte e lors paramètres';
$string['adminhelpmanagemodules'] = 'Gerir los blòts moduls e lors paramètres';
$string['adminhelpmanageroles'] = 'Crear e definir los ròtles que pòdon èsser assignats als utilizaires';
$string['adminhelpmymoodle'] = 'Configurar los blòts de « Mon moodle » pels utilizaires';
$string['adminhelpreports'] = 'Rapòrts del site';
$string['adminhelpsitefiles'] = 'Publicar de fichièrs o telecargar de còpias de salvament extèrnas';
$string['adminhelpsitesettings'] = 'Definir l\'aspècte de la pagina d\'acuèlh d\'aqueste site';
$string['adminhelpstickyblocks'] = 'Configurar los blòts fixes per tot aqueste servidor Moodle';
$string['adminhelpthemes'] = 'Causir una interfàcia grafica pel site (colors, poliças, etc.)';
$string['adminhelpuploadusers'] = 'Importar de novèls comptes d\'utilizaires';
$string['adminhelpusers'] = 'Definir vòstres utilizaires e l\'autentificacion';
$string['adminhelpxmldbeditor'] = 'Interfàcia per la modificacion dels fichièrs XMLDB. Solament pels desvolopaires.';
$string['administration'] = 'Administracion';
$string['administrationsite'] = 'Administracion del site';
$string['administrator'] = 'Administrator';
$string['administratordescription'] = 'Los administrators pòdon tot far sul site, dins totes los corses.';
$string['administrators'] = 'Administrators';
$string['administratorsall'] = 'Totes los administrators';
$string['administratorsandteachers'] = 'Administrators e ensenhants';
$string['advanced'] = 'Avançat';
$string['advancedfilter'] = 'Mai de critèris';
$string['advancedsettings'] = 'Reglatges avançats';
$string['afterresource'] = 'Aprèp la ressorsa « {$a} »';
$string['aftersection'] = 'Aprèp la seccion « {$a} »';
$string['again'] = 'tornamai';
$string['agelocationverification'] = 'Verificacion de l\'atge e del luòc';
$string['ajaxuse'] = 'AJAX e Javascript';
$string['all'] = 'Tot';
$string['allactions'] = 'Totas las accions';
$string['allactivities'] = 'Totas las activitats';
$string['allcategories'] = 'Totas las categorias';
$string['allchanges'] = 'Totas las modificacions';
$string['alldays'] = 'Totes los jorns';
$string['allfiles'] = 'Totes los fichièrs';
$string['allgroups'] = 'Totes los gropes';
$string['alllogs'] = 'Totes los istorics';
$string['allmods'] = 'Totes los {$a}';
$string['allow'] = 'Autorizar';
$string['allowinternal'] = 'Permetre tanben los metòdes intèrnes';
$string['allownone'] = 'Pas cap';
$string['allownot'] = 'Interdire';
$string['allowstealthmodules'] = 'Permetre las activitats furtivas';
$string['allparticipants'] = 'Totes los participants';
$string['allteachers'] = 'Totes los ensenhants';
$string['alphanumerical'] = 'Solament las letras, chifras, jonhent (-) e punt (.) son autorizats';
$string['alreadyconfirmed'] = 'L\'enregistrament es ja estat confirmat';
$string['alternatename'] = 'Autre nom';
$string['always'] = 'Totjorn';
$string['and'] = '{$a->one} e {$a->two}';
$string['answer'] = 'Responsa';
$string['any'] = 'Tot';
$string['appearance'] = 'Aparéncia';
$string['approve'] = 'Aprovar';
$string['areyousure'] = 'Sètz segur ?';
$string['areyousuretorestorethis'] = 'Sètz segur que volètz restablir aqueste salvament ?';
$string['areyousuretorestorethisinfo'] = 'Auretz mai tard la possibilitat d\'apondre aqueste salvament a un cors existent o de crear un cors novèl amb aquelas donadas.';
$string['asc'] = 'Ascendent';
$string['assessment'] = 'Avaloracion';
$string['assignadmins'] = 'Causir los administrators';
$string['assigncreators'] = 'Causir los creators de corses';
$string['assignedrolecount'] = '{$a->role} : {$a->count}';
$string['assignsiteroles'] = 'Atribuir los ròtles globals del site';
$string['authenticateduser'] = 'Utilizaire autentificat';
$string['authenticateduserdescription'] = 'Totes los utilizaires connectats.';
$string['authentication'] = 'Autentificacion';
$string['authenticationplugins'] = 'Empeutons d\'autentificacion';
$string['autosubscribe'] = 'Autòabonament als forums';
$string['autosubscribeno'] = 'Non, m\'abonar pas automaticament als forums';
$string['autosubscribeyes'] = 'Òc, m\'abonar a un forum se i escrivi un messatge';
$string['availability'] = 'Disponibilitat';
$string['availablecourses'] = 'Corses disponibles';
$string['back'] = 'Retorn';
$string['backto'] = 'Retorn a {$a}';
$string['backtocourselisting'] = 'Retorn a la lista dels corses';
$string['backtohome'] = 'Retorn a la pagina d\'acuèlh';
$string['backtopageyouwereon'] = 'Retorn a la pagina d\'ont venez';
$string['backup'] = 'Salvament';
$string['backupactivehelp'] = 'Causissètz d\'activar o pas los salvaments automatics.';
$string['backupcancelled'] = 'Salvament anullat';
$string['backupcoursefileshelp'] = 'Un còp aquesta opcion activada, los fichièrs dels corses seràn incluses dins los salvaments automatics';
$string['backupdate'] = 'Data del salvament';
$string['backupdatenew'] = '  {$a->TAG} es ara {$a->weekday}, {$a->mday} {$a->month} {$a->year}<br />';
$string['backupdateold'] = '{$a->TAG} èra {$a->weekday}, {$a->mday} {$a->month} {$a->year}';
$string['backupdaterecordtype'] = '<br />{$a->recordtype} - {$a->recordname}<br />';
$string['backupdetails'] = 'Detalhs del salvament';
$string['backuperrorinvaliddestination'] = 'Lo dorsièr de destinacion dels salvaments existís pas o es pas accessible en escritura.';
$string['backupexecuteathelp'] = 'Causissètz l\'ora a la quala los salvaments automatics devon èsser aviats.';
$string['backupfailed'] = 'Certans de vòstres corses son pas estats salvats !';
$string['backupfilename'] = 'backup';
$string['backupfinished'] = 'Lo salvament s\'es debanat sens error';
$string['backupfromthissite'] = 'Lo salvament s\'es efectuat sus aqueste site ?';
$string['backupgradebookhistoryhelp'] = 'Aqueste reglatge indica se l\'istoric del quasernet de nòtas serà inclús dins los salvaments automatics. Notatz que l\'istoric de las nòtas deu pas èsser desactivat dins los reglatges servidor (disablegradehistory) per qu\'aquò foncione';
$string['backupincludemoduleshelp'] = 'Causissètz se desiratz inclure dins los salvaments automatics los moduls de cors, amb o sens las donadas dels utilizaires';
$string['backupincludemoduleuserdatahelp'] = 'Causissètz se desiratz inclure dins los salvaments automatics las donadas utilizaire dels moduls.';
$string['backuplogdetailed'] = 'Rapòrt detalhat de las execucions';
$string['backuploglaststatus'] = 'Rapòrt de la darrièra execucion';
$string['backupmissinguserinfoperms'] = 'Remarca : aqueste salvament conten pas cap de donada d\'utilizaire. Las activitats Exercici e Talhièr seràn pas inclusas dins lo salvament, perque aqueles moduls son pas compatibles amb lo tipe de salvament.';
$string['backupnext'] = 'Salvament que ven';
$string['backupnonisowarning'] = 'Atencion ! Aqueste salvament proven d\'una version non Unicode de Moodle (anteriora a la version 1.6). Se conten de tèxtes en caractèrs non ISO-8859-1, aqueles poiràn èsser DAMATJATS se lo restablissètz dins aquesta version Unicode de Moodle. Consultatz la <a href="http://docs.moodle.org/fr/FAQ_de_salvament">FAQ de salvament (fr)</a> per mai d\'informacions sul biais de restablir corrèctament aqueste salvament.';
$string['backupnotyetrun'] = 'Salvament automatic en espèra';
$string['backuporiginalname'] = 'Nom del salvament';
$string['backuproleassignments'] = 'Salvar las atribucions de ròtles per aquestes ròtles';
$string['backupsavetohelp'] = 'Camin d\'accès complet del dorsièr ont volètz enregistrar los salvaments<br />(daissatz void per enregistrar dins lo dorsièr per defaut)';
$string['backupsitefileshelp'] = 'Marcatz aquesta opcion se volètz que los fichièrs del site utilizats dins los corses sián incluses dins los salvaments automatics';
$string['backuptakealook'] = 'Consultatz los istorics dels salvaments : {$a}';
$string['backupuserfileshelp'] = 'Causissètz se desiratz inclure los fichièrs dels utilizaires (per exemple l\'imatge del perfil) dins los salvaments automatics';
$string['backupversion'] = 'Version del salvament';
$string['badges'] = 'Badges';
$string['block'] = 'Blòt';
$string['blockconfiga'] = 'Configuracion del blòt « {$a} »';
$string['blockconfigbad'] = 'Aqueste blòt es pas estat implementat corrèctament e doncas provesís pas d\'interfàcia de configuracion.';
$string['blocks'] = 'Blòts';
$string['blocksaddedit'] = 'Apondre/Modificar dels blòts';
$string['blockseditoff'] = 'Desactivar l\'edicion dels blòts';
$string['blocksediton'] = 'Activar l\'edicion dels blòts';
$string['blocksetup'] = 'Installacion de las taulas de blòts';
$string['blocksuccess'] = 'Las taulas {$a} son estadas installadas corrèctament';
$string['brief'] = 'Resumit';
$string['bulkactions'] = 'Accions en lòt';
$string['bulkactionselect'] = 'Seleccion d\'accions en lòts per {$a}';
$string['bulkmovecoursessuccess'] = '{$a->courses} corses desplaçats dins {$a->category}';
$string['bycourseorder'] = 'Òrdre dins lo cors';
$string['byname'] = 'per {$a}';
$string['bypassed'] = 'Cortcircuitat';
$string['cachecontrols'] = 'Reglatges del cache';
$string['cancel'] = 'Anullar';
$string['cancelled'] = 'Anullat';
$string['categories'] = 'Categorias de cors';
$string['categoriesandcourses'] = 'Categorias de corses e corses';
$string['category'] = 'Categoria';
$string['categoryadded'] = 'La categoria « {$a} » es estada aponduda';
$string['categorybulkaction'] = 'Accions en lòts per las categorias seleccionadas';
$string['categorycontents'] = 'Soscategorias e corses';
$string['categorycurrentcontents'] = 'Contengut de {$a}';
$string['categorydeleted'] = 'La categoria « {$a} » es estada suprimida';
$string['categoryduplicate'] = 'Una categoria amb aqueste nom (« {$a} ») existís ja';
$string['categorymodifiedcancel'] = 'La categoria es estada modificada ! Anullatz e ensajatz encara.';
$string['categoryname'] = 'Nom de categoria';
$string['categorysubcategoryof'] = '{$a->category} - soscategoria de {$a->parentcategory}';
$string['categoryupdated'] = 'La categoria « {$a} » es estada modificada';
$string['changedpassword'] = 'Senhal modificat';
$string['changepassword'] = 'Cambiar lo senhal';
$string['changesmadereallygoaway'] = 'Avètz efectuat de modificacions. Sètz segur que volètz quitar aquesta pagina e pèrdre vòstras modificacions ?';
$string['changessaved'] = 'Modificacions enregistradas';
$string['check'] = 'Verificar';
$string['checkall'] = 'Verificar tot';
$string['checkingbackup'] = 'Verificacion del salvament';
$string['checkingcourse'] = 'Verificacion del cors';
$string['checkingforbbexport'] = 'Verificacion per exportacion BlackBoard';
$string['checkinginstances'] = 'Verificacion de las instàncias';
$string['checkingsections'] = 'Testar las seccions';
$string['checklanguage'] = 'Testar la lenga';
$string['checknone'] = 'Verificar pas res';
$string['childcoursenotfound'] = 'Lo cors descendent es pas estat trobat !';
$string['childcourses'] = 'Corses descendents';
$string['choose'] = 'Causir';
$string['choosecourse'] = 'Causir un cors';
$string['choosedots'] = 'Causir...';
$string['chooselivelogs'] = 'Observar las activitats en cors';
$string['chooselogs'] = 'Causir l\'istoric que volètz consultar';
$string['choosereportfilter'] = 'Causir un filtre pel rapòrt';
$string['choosetheme'] = 'Causir un tèma';
$string['chooseuser'] = 'Causir un utilizaire';
$string['city'] = 'Vila';
$string['cleaningtempdata'] = 'Supression de las donadas temporàrias';
$string['clear'] = 'Escafar';
$string['clickhelpiconformoreinfo'] = '... seguida ... Clicar sus l\'icòna d\'ajuda per legir la totalitat de l\'article';
$string['clickhere'] = 'Clicar aicí...';
$string['clicktochangeinbrackets'] = '{$a} (Clicar per modificar)';
$string['clicktohideshow'] = 'Clicar per desvolopar o reduire';
$string['closebuttontitle'] = 'Tampar';
$string['closewindow'] = 'Tampar aquesta fenèstra';
$string['collapse'] = 'Replegar';
$string['collapseall'] = 'Reduire tot';
$string['collapsecategory'] = 'Reduire {$a}';
$string['commentincontext'] = 'Cercar aqueste comentari dins lo contèxte';
$string['comments'] = 'Comentaris';
$string['commentscount'] = 'Comentaris ({$a})';
$string['commentsnotenabled'] = 'La foncionalitat de comentaris es pas activada.';
$string['commentsrequirelogin'] = 'Vos cal èsser autentificat per veire los comentaris';
$string['comparelanguage'] = 'Comparar e modificar la lenga activa';
$string['complete'] = 'Complet';
$string['completereport'] = 'Rapòrt complet';
$string['configuration'] = 'Configuracion';
$string['confirm'] = 'Confirmar';
$string['confirmcheckfull'] = 'Sètz segur que volètz confirmar {$a} ?';
$string['confirmcoursemove'] = 'Sètz segur que volètz desplaçar aqueste cors ({$a->course}) dins aquesta categoria ({$a->category}) ?';
$string['confirmdeletesection'] = 'Sètz segur que volètz suprimir « {$a} » e totas las activitats que i son plaçadas ?';
$string['confirmed'] = 'Vòstre enregistrament es estat confirmat';
$string['confirmednot'] = 'Vòstre enregistrament es pas encara estat confirmat';
$string['considereddigitalminor'] = 'Sètz considerat coma un menor numeric.';
$string['content'] = 'Contengut';
$string['continue'] = 'Contunhar';
$string['continuetocourse'] = 'Clicar aicí per accedir a vòstre cors';
$string['convertingwikitomarkdown'] = 'Conversion del format Wiki al Markdown';
$string['cookiesenabled'] = 'Vòstre navigador deu suportar los cookies';
$string['cookiesenabled_help'] = 'Aqueste site utiliza dos cookies.

Un cookie (essencial) es utilizat per la session de trabalh. De costuma, es apelat <strong>MoodleSession</strong>. Vos cal autorizar son utilizacion pel navigador per poder dobrir de novèlas fenèstras sens aver a vos reconnectar cada còp. Lo cookie es escafat quand vos desconnectatz o se quitatz lo navigador.</p>

L\'autre cookie es pas essencial, mas rend la connexion a Moodle mai aisida en memorizant vòstre nom d\'utilizaire dins lo navigador. Doncas auretz pas a emplenar aqueste camp al moment de la visita que ven. De costuma, pòrta lo nom <strong>MOODLEID</strong>. Pasmens, i a pas de problèma a refusar aqueste cookie.';
$string['cookiesenabledonlysession'] = 'Vòstre navigador deu suportar los cookies';
$string['cookiesnotenabled'] = 'La gestion dels cookies es malurosament pas activada actualament dins vòstre navigador';
$string['copy'] = 'còpia';
$string['copyasnoun'] = 'còpia';
$string['copyingcoursefiles'] = 'Còpia dels fichièrs del cors';
$string['copyingsitefiles'] = 'Còpia dels fichièrs del site utilizats dins los corses';
$string['copyinguserfiles'] = 'Còpia dels fichièrs utilizaires';
$string['copyingzipfile'] = 'Còpia del fichièr compactat (zip)';
$string['copyrightnotice'] = 'Copyright';
$string['coresystem'] = 'Sistèma';
$string['cost'] = 'Còst';
$string['costdefault'] = 'Còst per defaut';
$string['counteditems'] = '{$a->count} {$a->items}';
$string['country'] = 'País';
$string['course'] = 'Cors';
$string['courseadministration'] = 'Administracion del cors';
$string['courseapprovedemail'] = 'Lo cors qu\'avètz demandat, {$a->name}, es estat aprovat e i sètz ara {$a->teacher}. Per accedir a aqueste novèl cours, visitatz {$a->url}';
$string['courseapprovedemail2'] = 'Lo cors qu\'avètz demandat, {$a->name}, es estat aprovat. Per i accedir, seguissètz lo ligam {$a->url}';
$string['courseapprovedfailed'] = 'La creacion d\'aqueste cors coma aprovat a fracassat !';
$string['courseapprovedsubject'] = 'Vòstre cors es estat aprovat !';
$string['courseavailable'] = 'Aqueste cors es dobèrt als estudiants';
$string['courseavailablenot'] = 'Aqueste cors es pas dobèrt als estudiants';
$string['coursebackup'] = 'Salvament del cors';
$string['coursebulkaction'] = 'Accions en lòts pels corses seleccionats';
$string['coursecategories'] = 'Categorias de cors';
$string['coursecategory'] = 'Categoria de cors';
$string['coursecategory_help'] = 'Aqueste reglatge determina la categoria dins la quala lo cors apareisserà dins la lista dels corses.';
$string['coursecategorydeleted'] = 'Categoria de cors {$a} suprimida';
$string['coursecatmanagement'] = 'Gestion dels corses e categorias';
$string['coursecompletion'] = 'Acabament de cors';
$string['coursecompletions'] = 'Acabaments de cors';
$string['coursecreators'] = 'Creator de cors';
$string['coursecreatorsdescription'] = 'Los creators dels corses pòdon crear de corses novèls.';
$string['coursedeleted'] = 'Cors {$a} suprimit';
$string['coursedetails'] = 'Detalhs del cors';
$string['coursedisplay'] = 'Mesa en pagina del cors';
$string['coursedisplay_help'] = 'Aqueste reglatge determina se la totalitat del cors es afichat sus una sola pagina o sus mantuna pagina.';
$string['coursedisplay_multi'] = 'Afichar una seccion per pagina';
$string['coursedisplay_single'] = 'Afichar totas las seccions sus una meteissa pagina';
$string['courseduration'] = 'Durada del cors';
$string['courseenddateenabled'] = 'Data de fin de cors activada per defaut';
$string['courseextendednamedisplay'] = '{$a->shortname} {$a->fullname}';
$string['coursefiles'] = 'Fichièrs del cors (obsolet)';
$string['coursefilesedit'] = 'Modificar los fichièrs del cors';
$string['coursefileswarning'] = 'Los fichièrs del cors son obsolets';
$string['coursefileswarning_help'] = 'Los fichièrs del cors son obsolets a partir de la version 2.0 de Moodle. Utilizatz de depauses extèrnes autant coma possible.';
$string['courseformatdata'] = 'Donadas del format de cors';
$string['courseformatoptions'] = 'Opcions del format {$a}';
$string['courseformats'] = 'Formats de cors';
$string['courseformatudpate'] = 'Modificar format';
$string['coursegrades'] = 'Nòtas del cors';
$string['coursehelpcategory'] = 'Posiciona lo cors dins la lista dels corses e lo rend de melhor trobar pels estudiants.';
$string['coursehelpforce'] = 'Impausar lo tipe de grop per cada activitat del cors.';
$string['coursehelpformat'] = 'La pagina principala del cors serà afichada dins aqueste format.';
$string['coursehelphiddensections'] = 'Cossí las seccions amagadas del cors seràn afichadas pels estudiants.';
$string['coursehelpmaximumupload'] = 'Definís la talha maximala de cada fichièr que pòt èsser depausat dins lo cors. Lo maximum es limitat per un reglatge analòg al nivèl del site.';
$string['coursehelpnewsitemsnumber'] = 'Nombre d\'elements recents qu\'apareisson dins lo blòt de las novetats afichat sus la pagina principala del cors. Se 0 es indicat, lo forum de las anóncias serà pas creat.';
$string['coursehelpnumberweeks'] = 'Nombre de setmanas o de seccions afichadas sus la pagina principala del cors.';
$string['coursehelpshowgrades'] = 'Activa l\'afichatge del quasernet de nòta. Aqueste reglatge a pas d\'influéncia sus l\'afichatge de las nòtas dins las divèrsas activitats del cors.';
$string['coursehidden'] = 'Actualament, aqueste cors es pas disponible pels estudiants';
$string['courseinfo'] = 'Informacions del cors';
$string['courselegacyfiles'] = 'Fichièrs del cors (obsolet)';
$string['courselegacyfiles_help'] = 'La zòna dels fichièrs del cors provesís una compatibilitat descendenta amb Moodle version 1.9 e anteriora. Totes los fichièrs d\'aquesta zòna son totjorn accessibles per totes los participants del cors, que sián ligats o pas. I a pas cap de mejan de saber se aquestes fichièrs son utilizats dins Moodle.

Se utilizatz aquesta zòna per emmagazinar de fichièrs, riscatz de vos expausar a de questions de proteccion de las donadas e de seguretat, a tanben a de fichièrs mancants dins los salvaments, importacions de corses. Doncas, es recomandat d\'utilizar pas aquesta zòna, levat se sètz vertadièrament segur de çò que fasètz.

Lo ligam çaijós provesís mai d\'informacions a prepaus d\'aquò e vos indicarà de melhors biaisses de gerir los fichièrs dins Moodle 2.';
$string['courselegacyfiles_link'] = 'coursefiles2';
$string['courselegacyfilesofcourse'] = 'Fichièrs de corses obsolets : {$a}';
$string['coursenotaccessible'] = 'Aqueste cors es pas accessible al public';
$string['courseoverview'] = 'Apercebut del cors';
$string['courseoverviewfiles'] = 'Fichièrs de resumit dels corses';
$string['courseoverviewfiles_help'] = 'Los fichièrs de resumit dels corses (de costuma, d\'imatges) son afichats dins la lista dels corses amb lo resumit del cors.';
$string['courseoverviewfilesext'] = 'Extensions dels fichièrs de resumit dels corses';
$string['courseoverviewfileslimit'] = 'Limit del nombre de fichièrs de resumit dels corses';
$string['courseoverviewgraph'] = 'Grafic de l\'apercebut del cors';
$string['courseprofiles'] = 'Perfils de cors';
$string['coursereasonforrejecting'] = 'Vòstras rasons de rejetar aquesta demanda';
$string['coursereasonforrejectingemail'] = 'Aquò serà mandat al demandaire';
$string['coursereject'] = 'Rejetar una demanda de cors';
$string['courserejected'] = 'La demanda de cors es estada rejetada e lo requerent n\'es estat notificat.';
$string['courserejectemail'] = 'O planhèm, lo cors qu\'avètz demandat es pas estat creat. Aquí la rason per la quala vòstra demanda es estada rejetada :

{$a}';
$string['courserejectreason'] = 'Resumissètz vòstras rasons de rejetar aqueste cors<br />(aqueste messatge serà mandat al requerent)';
$string['courserejectsubject'] = 'Vòstra demanda de dobertura de cors es estada rejetada';
$string['coursereport'] = 'Rapòrt de cors';
$string['coursereports'] = 'Rapòrts del cors';
$string['courserequest'] = 'Demanda de creacion de cors';
$string['courserequestdetails'] = 'Informacions del cors que demandatz';
$string['courserequestfailed'] = 'Vòstra demande a pas pogut èsser enregistrada per una rason desconeguda';
$string['courserequestintro'] = 'Utilizar aqueste formulari per demandar la dobertura d\'un cors per vos.<br />Emplenatz totas las informacions possiblas per permetre als<br />administrators de comprene las rasons de vòstra demanda.';
$string['courserequestreason'] = 'Perqué volètz crear aqueste cors ?';
$string['courserequestsuccess'] = 'Vòstra requèsta es estada enregistrada. Recebretz lèu un corrièr electronic per vos informar del resultat de vòstra demanda';
$string['courserequestsupport'] = 'Informacions suplementàrias per ajudar l\'administrator a avalorar aquesta demanda';
$string['courserequestwarning'] = 'L\'utilizaire qu\'a demandat aqueste cors i serà inscrit automaticament amb lo ròtle « {$a} ».';
$string['courserestore'] = 'Restabliment del cors';
$string['courses'] = 'Corses';
$string['coursesearch_help'] = 'Podètz introduire mantun tèrme coma critèris de recèrca.<br /><br />tèrme : recercar totas las ocurréncias del tèrme dins lo tèxte.<br />+tèrme : solas las correspondéncias exactas del tèrme (mot entièr) seràn trobadas.<br />-tèrme : inclure pas los resultats que contenon aqueste tèrme.';
$string['coursesectionsummaries'] = 'Resumits de las seccions de cors';
$string['coursesectiontitle'] = 'Cors : {$a->course}, {$a->sectionname} : {$a->sectiontitle}';
$string['coursesettings'] = 'Reglatges per defaut dels corses';
$string['coursesmovedout'] = 'Corses desplaçats fòra de {$a}';
$string['coursespending'] = 'Corses en espèra d\'aprovacion';
$string['coursestart'] = 'Començament del cors';
$string['coursesummary'] = 'Resumit del cors';
$string['coursesummary_help'] = 'Lo resumit del cors es afichat sus la lista dels corses. Una recèrca de cors comprendrà lo resumit del cors e lo nom del cors.';
$string['coursetitle'] = 'Cors : {$a->course}';
$string['courseupdates'] = 'Modificacions del cors';
$string['coursevisibility'] = 'Visibilitat del cors';
$string['create'] = 'Crear';
$string['createaccount'] = 'Crear mon compte';
$string['createcategory'] = 'Crear una categoria';
$string['createfolder'] = 'Crear un dorsièr dins {$a}';
$string['createnew'] = 'Categoria novèla';
$string['createnewcategory'] = 'Crear una categoria';
$string['createnewcourse'] = 'Crear un cors novèl';
$string['createnewsubcategory'] = 'Crear una soscategoria novèla';
$string['createsubcategoryof'] = 'Crear una soscategoria de {$a}';
$string['createuser'] = 'Crear un utilizaire';
$string['createuserandpass'] = 'Crear un compte';
$string['createziparchive'] = 'Crear un archiu compressat zip';
$string['creatingblocks'] = 'Creacion dels blòts';
$string['creatingblocksroles'] = 'Creacion de las atribucions de ròtles e de las derogacions pels blòts';
$string['creatingblogsinfo'] = 'Creacion de las informacions dels blogs';
$string['creatingcategoriesandquestions'] = 'Creacion de las categorias e de las questions';
$string['creatingcoursemodules'] = 'Creacion dels moduls de cors';
$string['creatingcourseroles'] = 'Creacion de las atribucions de ròtles e de las derogacions pels corses';
$string['creatingevents'] = 'Creacion del calendièr';
$string['creatinggradebook'] = 'Creacion del quasernet de nòtas';
$string['creatinggroupings'] = 'Creacion dels gropaments';
$string['creatinggroupingsgroups'] = 'Apondon dels gropes dins los gropaments';
$string['creatinggroups'] = 'Creacion dels gropes';
$string['creatinglogentries'] = 'Creacion dels istorics';
$string['creatingmessagesinfo'] = 'Creacion d\'informacions dels messatges';
$string['creatingmodroles'] = 'Creacion de las atribucions de ròtles e de las derogacions pels moduls';
$string['creatingnewcourse'] = 'Creacion d\'un cors novèl';
$string['creatingrolesdefinitions'] = 'Creacion de las definicions dels ròtles';
$string['creatingscales'] = 'Creacion dels barèmas';
$string['creatingsections'] = 'Creacion de las seccions';
$string['creatingtemporarystructures'] = 'Creacion de las estructuras temporàrias';
$string['creatinguserroles'] = 'Creacion de las atribucions de ròtles e de las derogacions pels utilizaires';
$string['creatingusers'] = 'Creacion dels utilizaires';
$string['creatingxmlfile'] = 'Creacion del fichièr XML';
$string['currency'] = 'Moneda';
$string['currentcourse'] = 'Cors actual';
$string['currentcourseadding'] = 'Cors actual, en i apodent las donadas';
$string['currentcoursedeleting'] = 'Cors actual, en lo supriment primièr';
$string['currentlanguage'] = 'Lenga activa';
$string['currentlocaltime'] = 'l\'ora a l\'endreit ont sètz';
$string['currentpicture'] = 'Imatge actual';
$string['currentrelease'] = 'Informacion sus la version actuala';
$string['currentversion'] = 'Version actuala';
$string['databasechecking'] = 'Mesa a jorn de la basa de donadas Moodle de la version {$a->oldversion} cap a la version {$a->newversion}';
$string['databaseperformance'] = 'Performància de la basa de donadas';
$string['databasesetup'] = 'Installacion de la basa de donadas';
$string['databasesuccess'] = 'La basa de donadas es estada mesa a jorn corrèctament';
$string['databaseupgradebackups'] = 'La version del logicial de salvament es ara {$a}';
$string['databaseupgradeblocks'] = 'La version del logicial dels blòts es ara {$a}';
$string['databaseupgradegroups'] = 'La version del logicial dels gropes es ara {$a}';
$string['databaseupgradelocal'] = 'La version de las modificacions localas de la basa de donadas es ara {$a}';
$string['databaseupgrades'] = 'Mesa a jorn de la basa de donadas';
$string['dataformats'] = 'Formats de data';
$string['date'] = 'Data';
$string['datechanged'] = 'Data de modificacion';
$string['datemostrecentfirst'] = 'Data - la mai recenta en primièr';
$string['datemostrecentlast'] = 'Data - la mai recenta en darrièr';
$string['day'] = 'jorn';
$string['days'] = 'jorns';
$string['decodinginternallinks'] = 'Desencodatge dels ligams intèrnes';
$string['default'] = 'Reglatge per defaut';
$string['defaultcompetencescale'] = 'Barèma de competéncia per defaut';
$string['defaultcompetencescaledesc'] = 'Un barèma amb dos nivèls qu\'indica que se un participant a demostrat sa competéncia o pas.';
$string['defaultcompetencescalenotproficient'] = 'Pas encara competent';
$string['defaultcompetencescaleproficient'] = 'Competent';
$string['defaultcoursestudent'] = 'Estudiant';
$string['defaultcoursestudentdescription'] = 'Los estudiants an en general mens de privilègis dins un cors.';
$string['defaultcoursestudents'] = 'Estudiants';
$string['defaultcoursesummary'] = 'Escriure un paragraf brèu e precís qu\'expausa lo contengut del cors';
$string['defaultcourseteacher'] = 'Ensenhant';
$string['defaultcourseteacherdescription'] = 'Los ensenhants pòdon tot far dins un cors, inclús apondre e modificar las activitats e donar de nòtas als estudiants.';
$string['defaultcourseteachers'] = 'Ensenhants';
$string['defaulteditor'] = 'Editor per defaut';
$string['delete'] = 'Suprimir';
$string['deleteablock'] = 'Suprimir un blòt';
$string['deleteall'] = 'Suprimir tot';
$string['deleteallcannotundo'] = 'Suprimir tot - pòt pas èsser anullat';
$string['deleteallcomments'] = 'Suprimir totes los comentaris';
$string['deleteallratings'] = 'Suprimir totas las avaloracions';
$string['deletecategory'] = 'Suprimir la categoria {$a}';
$string['deletecategorycheck'] = 'Sètz segur que volètz suprimir la categoria <strong>« {$a} »</strong>?<br />Totes los corses d\'aquesta categoria seràn desplaçats cap a la categoria maire, se existís, o a defaut dins la categoria Divèrs.';
$string['deletecategorycheck2'] = 'Se suprimissètz aquesta categoria, vos cal causir de qué far amb los corses e soscategorias que conten.';
$string['deletecategoryempty'] = 'Aquesta categoria es voida.';
$string['deletecheck'] = 'Suprimir {$a} ?';
$string['deletecheckfiles'] = 'Sètz segur que volètz suprimir aqueles fichièrs ?';
$string['deletecheckfull'] = 'Sètz segur que volètz suprimir {$a} ?';
$string['deletechecktype'] = 'Sètz segur que volètz suprimir aqueste {$a->type} ?';
$string['deletechecktypename'] = 'Sètz segur que volètz suprimir lo {$a->type} « {$a->name} »?';
$string['deletecheckwarning'] = 'Anatz suprimir aqueles fichièrs';
$string['deletecommentbyon'] = 'Suprimir lo comentari de {$a->user} escrit lo {$a->time}';
$string['deletecompletely'] = 'Suprimir entièrament';
$string['deletecourse'] = 'Suprimir un cors';
$string['deletecoursecheck'] = 'Sètz segur que volètz suprimir aqueste cors e tanben totas las donadas que conten ?';
$string['deleted'] = 'Suprimit';
$string['deletedactivity'] = '{$a} suprimit';
$string['deletedcourse'] = '{$a} es estat entièrament suprimit';
$string['deletednot'] = 'Impossible de suprimir {$a} !';
$string['deletepicture'] = 'Suprimir';
$string['deletesection'] = 'Suprimir la seccion';
$string['deleteselected'] = 'Suprimir los elements seleccionats';
$string['deleteselectedkey'] = 'Suprimir la clau seleccionada';
$string['deletingcourse'] = 'Supression de {$a}';
$string['deletingexistingcoursedata'] = 'Supression de las donadas d\'un cors existent';
$string['deletingolddata'] = 'Supression de las ancianas donadas';
$string['department'] = 'Departament';
$string['deprecatedeventname'] = '{$a} (es pas mai utilizat)';
$string['desc'] = 'Descendent';
$string['description'] = 'Descripcion';
$string['deselectall'] = 'Anullar la seleccion';
$string['detailedless'] = 'Mens de detalhs';
$string['detailedmore'] = 'Mai de detalhs';
$string['digitalminor'] = 'Menor digital';
$string['directory'] = 'Dorsièr';
$string['disable'] = 'Desactivar';
$string['disabledcomments'] = 'Los comentaris son desactivats';
$string['displayingfirst'] = 'Solas las {$a->count} primièr(a)s {$a->things} son afichat(ada)s';
$string['displayingrecords'] = '{$a} enregistraments afichats';
$string['displayingusers'] = 'Afichatge dels utilizaires de {$a->start} a {$a->end}';
$string['displayonpage'] = 'Afichatge sus la pagina';
$string['dndcourse'] = 'Podètz lisar-desplaçar aqueste cors per modificar son òrdre de triada o lo desplaçar dins una autra categoria';
$string['dndenabled_inbox'] = 'Podètz far lisar e depausar de fichièrs aicí per los apondre.';
$string['dndnotsupported'] = 'Lo depaus de fichièrs per lisar-depausar es pas suportat.';
$string['dndnotsupported_help'] = 'Vòstre navigador supòrta pas lo depaus de fichièrs per lisar-depausar.<br />Aquesta foncionalitat es disponibla dins las versions recentas de Chrome, Firefox e Safari, amai dins Internet Explorer 10 e versions ulterioras.';
$string['dndnotsupported_insentence'] = 'Lisar-depausar pas suportat';
$string['dnduploadwithoutcontent'] = 'Aqueste fichièr a pas cap de contengut';
$string['dndworkingfile'] = 'Lisar e depausar de fichièrs per los plaçar dins las seccions del cors';
$string['dndworkingfilelink'] = 'Lisar e depausar de fichièrs o de ligamq per los depausar dins las seccions del cors';
$string['dndworkingfiletext'] = 'Lisar e depausar de fichièrs o de tèxtes per los depausar dins las seccions del cors';
$string['dndworkingfiletextlink'] = 'Lisar e depausar de fichièrs, de tèxtes o de ligams per los depausar dins las seccions del cors';
$string['dndworkinglink'] = 'Lisar e depausar de ligams per los depausar dins las seccions del cors';
$string['dndworkingtext'] = 'Lisar e depausar de tèxtes per los depausar dins las seccions del cors';
$string['dndworkingtextlink'] = 'Lisar e depausar de tèxtes o de ligams per los depausar dins las seccions del cors';
$string['documentation'] = 'Documentacion de Moodle';
$string['dontsortcategories'] = 'Triar pas las categorias';
$string['dontsortcourses'] = 'Triar pas los corses';
$string['down'] = 'Cap aval';
$string['download'] = 'Telecargar';
$string['downloadall'] = 'Telecargar tot';
$string['downloadexcel'] = 'Telecargar en format Excel';
$string['downloadfile'] = 'Telecargar lo fichièr';
$string['downloadods'] = 'Telecargar en format ODS';
$string['downloadtext'] = 'Telecargar en format tèxte';
$string['doyouagree'] = 'Avètz legit e comprés aquelas condicions ?';
$string['droptoupload'] = 'Daissar los fichièrs aicí per los mandar';
$string['duplicate'] = 'Duplicar';
$string['edhelpaspellpath'] = 'Per utilizar lo corrector ortografic dins l\'editor WYSIWYG, lo logicial <strong>aspell</strong> version <strong>0.50</strong> o ulteriora deu èsser installat sul servidor, e son camin d\'accès deu èsser configurat corrèctament. Suls sistèmas Unix/Linux, aqueste camin d\'accès es en règla generala <strong>/usr/bin/aspell</strong>.';
$string['edhelpbgcolor'] = 'Color de fons de l\'editor.<br />De valors corrèctas son per exemple : #ffffff o white';
$string['edhelpcleanword'] = 'Aqueste reglatge permet l\'activacion del filtre especific al format Word.';
$string['edhelpenablespelling'] = 'Activacion del corrector ortografic. Se es activat, lo programa <strong>aspell</strong> deu èsser installat sul servidor. La segonda valor es lo <strong>diccionari per defaut</strong>. Aquesta valor serà utilizada se aspell a pas de diccionari per la lenga de l\'utilizaire.';
$string['edhelpfontfamily'] = 'Poliça o familha de poliças utilizada per defaut dins l\'editor. Los noms devon èsser separats per de virgulas.';
$string['edhelpfontlist'] = 'Definicion de las poliças disponiblas dins lo menú de l\'editor.';
$string['edhelpfontsize'] = 'Còs per defaut (talha de la poliça) utilizat dins l\'editor.<br />De valors corrèctas son per exemple : medium, large, smaller, larger, 10pt, 11px.';
$string['edit'] = 'Modificar';
$string['edita'] = 'Modificar {$a}';
$string['editcategorysettings'] = 'Modificar los paramètres de la categoria';
$string['editcategorythis'] = 'Modificar aquesta categoria';
$string['editcoursesettings'] = 'Modificar los paramètres del cors';
$string['editfiles'] = 'Modificar los fichièrs';
$string['editgroupprofile'] = 'Modificar lo perfil del grop';
$string['editinga'] = 'Modificar un(a) {$a}';
$string['editingteachershort'] = 'Editor';
$string['editlock'] = 'Aquesta valor pòt pas èsser modificada !';
$string['editmyprofile'] = 'Modificar lo perfil';
$string['editorbgcolor'] = 'Color de fons';
$string['editorcleanonpaste'] = 'Netejatge del HTML de Word al moment de l\'empegament';
$string['editorcommonsettings'] = 'Reglatges costumièrs';
$string['editordefaultfont'] = 'Poliça per defaut';
$string['editorenablespelling'] = 'Activar lo corrector ortografic';
$string['editorfontlist'] = 'Lista de las poliças';
$string['editorfontsize'] = 'Còs per defaut';
$string['editorpreferences'] = 'Preferéncias de l\'editor';
$string['editorresettodefaults'] = 'Restablir las valors per defaut de l\'editor';
$string['editorsettings'] = 'Editor WYSIWYG';
$string['editorshortcutkeys'] = 'Acorchis de clavièr editor';
$string['editsection'] = 'Modificar la seccion';
$string['editsectionname'] = 'Modificar lo nom de la seccion';
$string['editsettings'] = 'Paramètres';
$string['editsummary'] = 'Modificar lo resumit';
$string['editthisactivity'] = 'Modificar aquesta activitat';
$string['editthiscategory'] = 'Modificar aquesta categoria de cors';
$string['edittitle'] = 'Modificar lo títol';
$string['edittitleinstructions'] = 'Esc per anullar, Entrada per acabar';
$string['edituser'] = 'Comptes dels utilizaires';
$string['edulevel'] = 'Totes los eveniments';
$string['edulevel_help'] = '* Ensenhament : accions efectuadas per un ensenhant, p. ex. modificacion d\'una ressorsa
* Participacion : accions efectuadas per un estudiant, p. ex. escriure dins un forum
* Autres : accions efectuadas per un utilizaire amb un ròtle diferent d\'ensenhant o estudiant';
$string['edulevelother'] = 'Autre';
$string['edulevelparticipating'] = 'Participant';
$string['edulevelteacher'] = 'Ensenhant';
$string['email'] = 'Adreça mail';
$string['emailactive'] = 'Adreça de corrièr electronic activada';
$string['emailagain'] = 'Corrièr electronic (confirmacion)';
$string['emailalreadysent'] = 'Un messatge de reïnicializacion del senhal es ja estat mandat. Consultatz vòstra bóstia de corrièl.';
$string['emailcharset'] = 'Encodatge dels corrièrs electronics';
$string['emailconfirm'] = 'Confirmar vòstre enregistrament';
$string['emailconfirmation'] = 'Bonjorn,

La creacion d\'un compte per {$a->sitename} es estada demandada en utilizant vòstra adreça de corrièr electronic. Per confirmar vòstre enregistrament, visitatz la pagina web seguenta :

    {$a->link}

Dins la màger part dels logicials de corrièr electronic, aquesta adreça es un ligam actiu que vos sufís de clicar. Se aquò fonciona pas, copiatz aqueste ligam (que pòt èsser copat sus doas linhas) e empegatz-lo dins la barra d\'adreça de vòstre navigador web.

Se avètz besonh d\'ajuda, contactatz l\'administrator del site.
{$a->admin}';
$string['emailconfirmationsubject'] = '{$a} : confirmacion de la dobertura del compte';
$string['emailconfirmsent'] = '<p>Un messatge vos es estat mandat a l\'adreça de corrièr electronic <strong>{$a}</strong>.</p><p>Conten las instruccions per acabar vòstre enregistrament.</p><p>Se rencontratz de dificultats, contactatz l\'administrator del site.</p>';
$string['emaildigest'] = 'Forma del corrièr electronic quotidian';
$string['emaildigest_help'] = 'Lo tipe de notificacion que los forums utilizaràn per defaut pel corrièl quotidian.

* Pas de corrièl quotidian – recebretz pas de corrièl quotidian.
* Messatges complets – recebretz un corrièl quotidian que conten la totalitat del contengut de cada messatge de forum.
* Objèctes solament – recebretz un corrièl quotidian que conten pas que l\'objècte de cada messatge de forum.

Aqueste reglatge pòt èsser modificat, se necessari, per cada forum.';
$string['emaildigestcomplete'] = 'Complet (corrièr electronic quotidian amb l\'integralitat dels messatges)';
$string['emaildigestoff'] = 'Pas de corrièr electronic quotidian (un corrièr electronic per messatge)';
$string['emaildigestsubjects'] = 'Objèctes (corrièr electronic quotidian amb los objèctes dels messatges unicament)';
$string['emaildisable'] = 'Aquesta adreça de corrièr electronic es desactivada';
$string['emaildisableclick'] = 'Clicatz aicí per desactivar lo mandadís de corrièrs electronics a aquesta adreça';
$string['emaildisplay'] = 'Afichatge de l\'adreça de corrièr electronic';
$string['emaildisplaycourse'] = 'Sols los membres del cors son autorizats a veire mon adreça de corrièr electronic';
$string['emaildisplayno'] = 'Escondre mon adreça de corrièr electronic als utilizaires non autorizats';
$string['emaildisplayyes'] = 'Autorizar tot lo monde a veire mon adreça de corrièr electronic';
$string['emailenable'] = 'Aquesta adreça de corrièr electronic es activada';
$string['emailenableclick'] = 'Clicatz aicí per reactivar lo mandadís de corrièrs electronics a aquesta adreça';
$string['emailexists'] = 'Aquesta adreça es ja enregistrada.';
$string['emailexistshintlink'] = 'Recuperar un nom o un senhal doblidat';
$string['emailexistssignuphint'] = 'Benlèu qu\'avètz creat un compte dins lo passat ? {$a}';
$string['emailformat'] = 'Format dels corrièrs electronics';
$string['emailmustbereal'] = 'Remarca : vòstra adreça de corrièr electronic deu èsser valida';
$string['emailnotallowed'] = 'Las adreças de corrièr electronic d\'aqueste domeni son pas autorizadas ({$a})';
$string['emailnotfound'] = 'sAquesta adreça de corrièr electronic es pas estada trobada dins la basa de donadas';
$string['emailonlyallowed'] = 'Aquesta adreça de corrièr electronic fa pas partida de las que son autorizadas ({$a})';
$string['emailpasswordchangeinfo'] = 'Bonjorn {$a->firstname},

Qualqu\'un (probablament vos) a demandat un senhal novèl per vòstre compte \'{$a->username}\' sus \'{$a->sitename}\'.


Per modificar vòstre senhal, visitatz la pagina web seguenta :

{$a->link}

Dins la màger part dels logicials de messatjariá, aquesta adreça deuriá aparéisser coma un ligam de color blava que vos sufís de clicar. Se aquò fonciona pas, copiatz aqueste ligam e empagatz-lo dins la barra d\'adreça de vòstre navigador web.

Se avètz besonh d\'ajuda, contactatz l\'administrator del site,
{$a->admin}';
$string['emailpasswordchangeinfodisabled'] = 'Bonjorn,

Qualqu\'un (probablament vos) a demandat un senhal novèl per vòstre compte sus « {$a->sitename} ».

Malurosament, vòstre compte sus aqueste site es desactivat e pòt pas èsser reïnicializat.  Contactatz l\'administrator del site, {$a->admin}.';
$string['emailpasswordchangeinfofail'] = 'Bonjorn,

Qualqu\'un (probablament vos) a demandat un senhal novèl per vòstre compte sus « {$a->sitename} ».

Malurosament, los senhals pòdon pas èsser modificats atal sus aqueste site. Contactatz l\'administrator del site, {$a->admin}.';
$string['emailpasswordchangeinfosubject'] = '{$a} : informacion sul cambiament de senhal';
$string['emailpasswordconfirmation'] = 'Bonjorn,

Qualqu\'un (probablament vos) a demandat un senhal novèl per vòstre compte sus « {$a->sitename} ».

Per confirmar aquesta demanda e recebre vòstre senhal novèl per corrièr electronic, visitatz la pagina web seguenta :

{$a->link}

Dins la màger part dels logicials de messatjariá, aquesta adreça deuriá aparéisser coma un ligam de color blava que vos sufís de clicar. Se aquò fonciona pas, copiatz aqueste ligam e empegatz-lo dins la barra d\'adreça de vòstre navigador web.

Se avètz besonh d\'ajuda, contactatz l\'administrator del site, {$a->admin}';
$string['emailpasswordconfirmationsubject'] = '{$a} : confirmacion del cambiament de senhal';
$string['emailpasswordconfirmmaybesent'] = '<p>Se avètz provesit un nom d\'utilizaire o una adreça de corrièr electronic corrèctes, un messatge vos es estat mandat per corrièr electronic.</p> <p>Aqueste messatge conten d\'instructions simplas per confirmar e acabar aquesta procedura de modificacion de senhal. Se capitatz pas encara pas de vos connectar, contactatz l\'administrator del site.</p>';
$string['emailpasswordconfirmnoemail'] = '<p>Lo compte utilizaire indicat a pas d\'adreça de corrièl.</p>
<p>Contactatz l\'administrator del site.</p>';
$string['emailpasswordconfirmnotsent'] = '<p>Las informacions provesidas correspondon pas a un compte d\'utilizaire existent.</p>
<p>Verificatz las informacions sasidas e ensajatz tornarmai. Se aquò fonciona pas un còp de mai, contactatz l\'administrator del site.</p>';
$string['emailpasswordconfirmsent'] = '<p>Un messatge es estat mandat a vòstra adreça de corrièr electronic <strong>{$a}</strong>.</p><p>Aqueste messatge descriu la marcha de seguir per confirmar e acabar lo cambiament de senhal.</p><p>En cas de dificultat, contactatz l\'administrator del site.</p>';
$string['emailpasswordsent'] = '<p>Mercé per vòstra confirmation de cambiament de senhal.</p><p>Un messatge amb vòstre novèl senhal es estat mandat a vòstre adreça <strong>{$a->email}</strong>.</p><p>Lo novèl senhal es estat generat automaticament. Lo podètz <a href="{$a->link}">modificar</a> per lo rendre de melhor memorizar.</p>';
$string['emailresetconfirmation'] = 'Bonjorn {$a->firstname},

Una demanda de reïnicializacion de senhal es estada demandada per vòstre compte d\'utilizaire « {$a->username} » sus {$a->sitename}.

Per confirmar aquesta demanda e definir un senhal novèl, clicatz sul ligam çaijós :

{$a->link}
(aqueste ligam es valable pendent {$a->resetminutes} minutas a partir de la demanda de reïnicializacion)

Se aquesta demanda de reïnicializacion es pas estada efectuada per vos-meteis, cap d\'accion es pas necessari e podètz ignorar aqueste messatge.

Se avètz besonh d\'ajuda, contactatz l\'administrator del site,
{$a->admin}';
$string['emailresetconfirmationsubject'] = '{$a} : demanda de reïnicializacion senhal';
$string['emailresetconfirmsent'] = 'Un corrièl vos es estat mandat a l\'adreça <b>{$a}</b>.<br />Conten d\'instruccions simplas que vos permeton de confirmar e d\'efectuar lo cambiament de vòstre senhal.
En cas de dificultat, contactatz l\'administrator del site.';
$string['emailtoprivatefiles'] = 'Tanben, es possible de mandar per corrièl de fichièrs dirèctament cap a vòstra zòna de fichièrs privada. Vos sufís de los jónher a un corrièl e los mandar a {$a}';
$string['emailtoprivatefilesdenied'] = 'L\'administrator de vòstre servidor a desactivat l\'opcion de mandar de fichièrs cap a vòstra zòna de fichièrs privats';
$string['emailvia'] = '{$a->name} (via {$a->url})';
$string['emptydragdropregion'] = 'region voida';
$string['enable'] = 'Activar';
$string['encryptedcode'] = 'Còdi chifrat';
$string['enddate'] = 'Data de la fin del cors';
$string['english'] = 'Anglés';
$string['enrolmentmethods'] = 'Metòdes d\'inscripcion';
$string['entercourse'] = 'Clicar per entrar dins lo cors';
$string['enteremail'] = 'Picatz vòstra adreça de corrièr electronic';
$string['enteremailaddress'] = 'Picatz vòstra adreça de corrièr electronic per qu\'un novèl senhal vos siá mandat per corrièr electronic';
$string['enterusername'] = 'Picatz vòstre nom d\'utilizaire';
$string['entries'] = 'Article';
$string['error'] = 'Error';
$string['errorcreatingactivity'] = 'Impossible de crear una instància de l\'activitat « {$a} »';
$string['errorfiletoobig'] = 'La talha del fichièr depassa lo limit de {$a} octets';
$string['errornouploadrepo'] = 'Cap de depaus es pas definit per depausar de fichièrs dins aqueste site';
$string['errorwhenconfirming'] = 'Vòstre compte a pas pogut èsser confirmat a causa d\'una error. Se avètz clicat sus un ligam dins un corrièr electronic per arribar a aquesta pagina, asseguratz-vos que la linha d\'aqueste messatge es pas estada copada. Benlèu que vos serà necessari de talhar e pegar per reconstrusir corrèctament lo ligam.';
$string['eventcommentcreated'] = 'Comentari creat';
$string['eventcommentdeleted'] = 'Comentari suprimit';
$string['eventcommentsviewed'] = 'Comentaris consultats';
$string['eventconfiglogcreated'] = 'Istoric de configuracion creat';
$string['eventcontentviewed'] = 'Comentari consultat';
$string['eventcoursebackupcreated'] = 'Salvament de cors creat';
$string['eventcoursecategorycreated'] = 'Categoria creada';
$string['eventcoursecategorydeleted'] = 'Categoria suprimida';
$string['eventcoursecategoryupdated'] = 'Categoria modificada';
$string['eventcoursecategoryviewed'] = 'Categoria consultada';
$string['eventcoursecontentdeleted'] = 'Contengur de cors suprimit';
$string['eventcoursecreated'] = 'Cors creat';
$string['eventcoursedeleted'] = 'Cors suprimit';
$string['eventcourseinformationviewed'] = 'Resumit de cors consultat';
$string['eventcoursemodulecreated'] = 'Modul de cors creat';
$string['eventcoursemoduledeleted'] = 'Modul de cors suprimit';
$string['eventcoursemoduleinstancelistviewed'] = 'Lista d\'instàncias de modul de cors consultada';
$string['eventcoursemoduleupdated'] = 'Modul de cors modificat';
$string['eventcoursemoduleviewed'] = 'Modul de cors consultat';
$string['eventcourseresetended'] = 'Reïnicializacion de cors acabada';
$string['eventcourseresetstarted'] = 'Reïnicializacion de cors començada';
$string['eventcourserestored'] = 'Cors restablit';
$string['eventcoursesectioncreated'] = 'Seccion de cors creada';
$string['eventcoursesectiondeleted'] = 'Seccion de cors suprimida';
$string['eventcoursesectionupdated'] = 'Seccion de cors modificada';
$string['eventcoursessearched'] = 'Corses recercats';
$string['eventcourseupdated'] = 'Cors modificat';
$string['eventcourseuserreportviewed'] = 'Rapòrt de cors utilizaire consultat';
$string['eventcourseviewed'] = 'Cors consultat';
$string['eventdashboardreset'] = 'Reïnicializacion del tablèu de bòrd';
$string['eventdashboardsreset'] = 'Reïnicializacion dels tablèus de bòrd';
$string['eventdashboardviewed'] = 'Tablèu de bòrd consultat';
$string['eventemailfailed'] = 'Mandadís de corrièl fracassat';
$string['eventname'] = 'Nom de l\'eveniment';
$string['eventrecentactivityviewed'] = 'Activitats recentas consultadas';
$string['eventsearchindexed'] = 'Donadas de recèrca indexadas';
$string['eventsearchresultsviewed'] = 'Resultats de recèrca consultats';
$string['eventunknownlogged'] = 'Eveniment desconegut';
$string['eventusercreated'] = 'Utilizaire creat';
$string['eventuserdeleted'] = 'Utilizaire suprimit';
$string['eventuserinfocategorycreated'] = 'Categoria de camp de perfil d\'utilizaire creada';
$string['eventuserinfocategorydeleted'] = 'Categoria de camp de perfil d\'utilizaire suprimida';
$string['eventuserinfocategoryupdated'] = 'Categoria de camp de perfil d\'utilizaire acutalizada';
$string['eventuserinfofieldcreated'] = 'Camp de perfil d\'utilizaire creat';
$string['eventuserinfofielddeleted'] = 'Camp de perfil d\'utilizaire suprimit';
$string['eventuserinfofieldupdated'] = 'Camp de perfil d\'utilizaire actualizat';
$string['eventuserlistviewed'] = 'Lista d\'utilizaires consultada';
$string['eventuserloggedout'] = 'Utilizaire desconnectat';
$string['eventuserpasswordupdated'] = 'Senhal d\'utilizaire modificat';
$string['eventuserprofileviewed'] = 'Perfil d\'utilizaire consultat';
$string['eventuserupdated'] = 'Utilizaire modificat';
$string['everybody'] = 'Tot lo monde';
$string['executeat'] = 'Aviar a';
$string['existing'] = 'Existent';
$string['existingadmins'] = 'Administrators existents';
$string['existingcourse'] = 'Cors existent';
$string['existingcourseadding'] = 'Cors existent, en i apondent las donadas';
$string['existingcoursedeleting'] = 'Cors existent, en lo supriment d\'en primièr';
$string['existingcreators'] = 'Creators de corses existents';
$string['existingstudents'] = 'Estudiants inscrits';
$string['existingteachers'] = 'Ensenhants existents';
$string['expand'] = 'Desplegar';
$string['expandall'] = 'Desvolopar tot';
$string['expandcategory'] = 'Desplegar {$a}';
$string['explanation'] = 'Explicacion';
$string['extendperiod'] = 'Extension del periòde d\'inscripcion';
$string['failedloginattempts'] = '{$a->attempts} temptativas de connexion dempuèi vòstra darrièra connexion';
$string['feedback'] = 'Feedback';
$string['file'] = 'Fichièr';
$string['fileexists'] = 'Un fichièr de nom {$a} existís ja';
$string['filemissing'] = '{$a} existís pas';
$string['files'] = 'Fichièrs';
$string['filesanduploads'] = 'Fichièrs e depauses';
$string['filesfolders'] = 'Fichièrs/dorsièrs';
$string['fileuploadwithcontent'] = 'Al moment del depaus d\'un fichièr, lo paramètre conten deu pas èsser inclús';
$string['filloutallfields'] = 'Mercé de completar totes los camps d\'aqueste formulari';
$string['filter'] = 'Filtre';
$string['filteroption'] = '{$a->criteria}: {$a->value}';
$string['filters'] = 'Filtres';
$string['findmorecourses'] = 'Recercar d\'autres corses...';
$string['first'] = 'Primièr';
$string['firstaccess'] = 'Primièr accès';
$string['firstname'] = 'Prenom';
$string['firstnamephonetic'] = 'Prenom – fonetic';
$string['firstsiteaccess'] = 'Primièr accès al site';
$string['firsttime'] = 'Primièra visita sus aqueste site ?';
$string['folder'] = 'Dorsièr';
$string['folderclosed'] = 'Dorsièr tampat';
$string['folderopened'] = 'Dorsièr dobèrt';
$string['followingoptional'] = 'Los elements seguents son facultatius';
$string['followingrequired'] = 'Los elements seguents son requerits';
$string['for'] = 'Per';
$string['force'] = 'Impausar';
$string['forcelanguage'] = 'Impausar la lenga';
$string['forceno'] = 'Impausar pas';
$string['forcepasswordchange'] = 'Impausar lo cambiament del senhal';
$string['forcepasswordchange_help'] = '<!-- $Id$ -->

Demanda a l\'utilizaire de cambiar son senhal al moment de la connexion que ven.';
$string['forcepasswordchangecheckfull'] = 'Sètz segur que volètz impausar un cambiament de senhal a {$a} ?';
$string['forcepasswordchangenot'] = 'Impossible d\'impausar un cambiament de senhal a {$a}';
$string['forcepasswordchangenotice'] = 'Vos cal cambiar vòstre senhal per contunhar.';
$string['forcetheme'] = 'Impausar lo tèma';
$string['forgotaccount'] = 'Senhal perdut ?';
$string['forgotten'] = 'Avètz doblidat vòstre nom d\'utilizaire e/o vòstre senhal ?';
$string['forgottenduplicate'] = 'Aquesta adreça de corrièr electronic es utilizada dins mantun compte. Indicatz lo nom d\'utilizaire en luòc e plaça';
$string['forgotteninvalidurl'] = 'URL de recuperacion de senhal pas valabla';
$string['format'] = 'Format';
$string['format_help'] = 'Lo format de cors determina cossí es afichada la pagina de cors.

* Format activitat unic - aficha una activitat o una ressorsa unica (coma per exemple un tèst o un paquetatge SCORM) dins la primièra seccion de la pagina del cors.
* Format informal – un forum public es afichat sus la pagina del cors
* Format tematic – la pagina de cors es organizada en seccions tematicas
* Format setmanièr – la pagina de cors es organizada en seccions setmanièras, la primièra d\'entre elas es la que comença a la data de començament del cors';
$string['formathtml'] = 'Format HTML';
$string['formatmarkdown'] = 'Format Markdown';
$string['formatplain'] = 'Format tèxte';
$string['formattext'] = 'Format Moodle';
$string['forumpreferences'] = 'Preferéncias del Forum';
$string['framesetinfo'] = 'Aqueste jòc de quadres conten :';
$string['from'] = 'De';
$string['frontpagecategorycombo'] = 'Lista combinada';
$string['frontpagecategorynames'] = 'Lista de las categorias de corses';
$string['frontpagecourselist'] = 'Lista dels corses';
$string['frontpagecoursesearch'] = 'Zòna de recèrca de cors';
$string['frontpagedescription'] = 'Descripcion sus la pagina d\'acuèlh';
$string['frontpagedescriptionhelp'] = 'Aquesta descripcion del site serà afichada sus la pagina d\'acuèlh.';
$string['frontpageenrolledcourselist'] = 'Corses de l\'itilizaire';
$string['frontpageformat'] = 'Format de la pagina d\'acuèlh';
$string['frontpageformatloggedin'] = 'Format un còp connectat';
$string['frontpagenews'] = 'Anóncias';
$string['frontpagesettings'] = 'Reglatges pagina d\'acuèlh';
$string['fulllistofcourses'] = 'Totes los corses';
$string['fullname'] = 'Nom complet';
$string['fullnamecourse'] = 'Nom complet del cors';
$string['fullnamecourse_help'] = 'Lo nom complet del cors es afichat en naut de caduna de las paginas del cors e sus la lista dels corses.';
$string['fullnamedisplay'] = '{$a->firstname} {$a->lastname}';
$string['fullnameuser'] = 'Nom complet';
$string['fullprofile'] = 'Perfil complet';
$string['fullsitename'] = 'Nom complet del site';
$string['functiondisabled'] = 'Aquesta foncion es actualament desactivada';
$string['general'] = 'General';
$string['geolocation'] = 'latitud - longitud';
$string['gettheselogs'] = 'Telecargar aqueles istorics';
$string['go'] = 'Validar';
$string['gpl'] = 'Copyright (C) 1999 e annadas ulterioras, Martin Dougiamas (http://moodle.com/).

Aqueste programa es liure, lo podètz redistribuir e/o lo modificar segon los tèrmes de la Licéncia Publica Generala GNU publicada per la Free Software Foundation (version 2 o alara tota autra version ulteriora causida per vos).

Aqueste programa es distribuit perque es potencialament utile, mas SENS CAP DE GARANTIDA : sens la quita garantida implicita de COMERCIALIZABILITAT ni d’ADEQÜACION A UN OBJECTIU PARTICULAR.

Per mai de detalhs, reportatz-vos a la pagina d\'informacion sus la Licéncia Moodle : http://docs.moodle.org/fr/Licence';
$string['gpl3'] = 'Copyright (C) 1999 e annadas ulterioras, Martin Dougiamas (http://moodle.com/).

Aqueste programa es liure, lo podètz redistribuir e/o lo modificar segon los tèrmes de la Licéncia Publica Generala GNU publicada per la Free Software Foundation (version 2 o alara tota autra version ulteriora causida per vos).

Aqueste programa es distribuit perque es potencialament utile, mas SENS CAP DE GARANTIDA : sens la quita garantida implicita de COMERCIALIZABILITAT ni d’ADEQÜACION A UN OBJECTIU PARTICULAR.

Per mai de detalhs, reportatz-vos a la pagina d\'informacion sus la Licéncia Moodle : http://docs.moodle.org/fr/Licence';
$string['gpllicense'] = 'Licéncia GPL';
$string['gradenoun'] = 'Nòta';
$string['grades'] = 'Nòtas';
$string['gradeverb'] = 'Nòta';
$string['gravatarenabled'] = '<a href="http://www.gravatar.com/"> Gravatar</a> es estat activat sus aqueste site. Se depausatz pas d\'imatge de perfil, Moodle ensajarà d\'afichar per vos un avatar a partir de Gravatar.';
$string['group'] = 'Grop';
$string['groupadd'] = 'Apondre un novèl grop';
$string['groupaddusers'] = 'Apondre los utilizaires seleccionats al grop';
$string['groupfor'] = 'pel grop';
$string['groupinfo'] = 'Informacion sul grop seleccionat';
$string['groupinfoedit'] = 'Modificar los reglatges del grop';
$string['groupinfomembers'] = 'Informacion suls membres seleccionats';
$string['groupinfopeople'] = 'Informacion sus las personas seleccionadas';
$string['groupmembers'] = 'Membres del grop';
$string['groupmemberssee'] = 'Afichar los membres del grop';
$string['groupmembersselected'] = 'Membres del grop seleccionat';
$string['groupmode'] = 'Tipe dels gropes';
$string['groupmodeforce'] = 'Impausar lo tipe dels gropes';
$string['groupmy'] = 'Mon grop';
$string['groupnonmembers'] = 'Personas qu\'apartenon pas a cap de grop';
$string['groupnotamember'] = 'O planhèm, sètz pas membre d\'aqueste grop';
$string['grouprandomassign'] = 'Inscriure aleatòriament tot lo monde als gropes';
$string['groupremove'] = 'Suprimir lo grop seleccionat';
$string['groupremovemembers'] = 'Levar del grop los membres seleccionats';
$string['groups'] = 'Gropes';
$string['groupsnone'] = 'Pas cap de grop';
$string['groupsseparate'] = 'Gropes separats';
$string['groupsvisible'] = 'Gropes visibles';
$string['guest'] = 'Visitor anonim';
$string['guestdescription'] = 'Los visitors anonims an pas gaire de privilègis e pòdon pas, normalament, picar cap de tèxte a cap d\'endreit.';
$string['guestskey'] = 'Autorizar l\'accès anonim amb clau';
$string['guestsno'] = 'Autorizar pas l\'accès anonim';
$string['guestsnotallowed'] = 'O planhèm, lo cors « {$a} » autoriza pas l\'accès anonim.';
$string['guestsyes'] = 'Autorizar l\'accès anonim sens clau';
$string['guestuser'] = 'Visitor anonim';
$string['guestuserinfo'] = 'Aqueste utilizaire especial a accès en lectura sola a certans corses.';
$string['help'] = 'Ajuda';
$string['helpprefix2'] = 'Ajuda sus {$a}';
$string['helpwiththis'] = 'Ajuda sus aquò';
$string['hiddenassign'] = 'Atribucion amagada';
$string['hiddenfromstudents'] = 'Amagat pels participants';
$string['hiddenoncoursepage'] = 'Disponible, mas pas afichat sus la pagina de cors';
$string['hiddensections'] = 'Seccions amagadas';
$string['hiddensections_help'] = 'Aqueste reglatge determina se las seccions amagadas de vòstre cors son afichadaes jos una forma condensada (per exemple en format setmanièr per indicar clarament las setmanas que lo cors i se fa) o se son completament invisibles.';
$string['hiddensectionscollapsed'] = 'Seccions amagadas afichadas jos una forma condensada';
$string['hiddensectionsinvisible'] = 'Seccions amagadas invisiblas';
$string['hiddenwithbrackets'] = '(escondut)';
$string['hide'] = 'Escondre';
$string['hideadvancedsettings'] = 'Escondre los reglatges avançats';
$string['hidechartdata'] = 'Amagar las donadas del grafic';
$string['hidefromstudents'] = 'Amagar pels estudiants';
$string['hideoncoursepage'] = 'Rendre disponible, mas invisible sus la pagina de cors';
$string['hidepopoverwindow'] = 'Amagar la fenèstra sorgissenta';
$string['hidesection'] = 'Amagar la seccion {$a}';
$string['hidesettings'] = 'Escondre los reglatges';
$string['hideshowblocks'] = 'Escondre o afichar los blocs';
$string['highlight'] = 'Marcar la seccion';
$string['highlightoff'] = 'Levar lo marcatge de la seccion';
$string['hits'] = 'Requèstas';
$string['hitsoncourse'] = 'Nombre de requèstas de {$a->username} sus {$a->coursename}';
$string['hitsoncoursetoday'] = 'Nombre de requèstas de {$a->username} sus {$a->coursename} per uèi';
$string['home'] = 'Acuèlh';
$string['hour'] = 'ora';
$string['hours'] = 'oras';
$string['howtomakethemes'] = 'Cossí crear de tèmas novèls';
$string['htmleditor'] = 'Utilizar l\'editor WYSIWYG (fonciona pas amb totes los navigadors)';
$string['htmleditoravailable'] = 'L\'editor WYSIWYG es disponible';
$string['htmleditordisabled'] = 'Avètz desactivat l\'utilizacion de l\'editor WYSIWYG dins vòstre perfil utilizaire';
$string['htmleditordisabledadmin'] = 'L\'administrator a desactivat l\'utilizacion de l\'editor WYSIWYG sus aqueste site';
$string['htmleditordisabledbrowser'] = 'L\'editor WYSIWYG n\'est pas disponible perque utilizatz pas un navigador compatible';
$string['htmlfilesonly'] = 'Fichièrs HTML solament';
$string['htmlformat'] = 'Format HTML';
$string['icon'] = 'Icòna';
$string['idnumber'] = 'Numèro d\'identificacion';
$string['idnumbercourse'] = 'N° d\'identificacion del cors';
$string['idnumbercourse_help'] = 'Lo numèro d\'identification (ID) de cors es pas utilizat qu\'al moment de la verificacion de correspondéncia amb de sistèmas extèrnes e es pas afichat enlòc sul site. Se la categoria es encodada d\'un biais oficila, aquel deuriá èsser completat aicí. Siquenon, lo camp pòt èsser daissat void.';
$string['idnumbercoursecategory'] = 'Numèro d\'identificant de categoria';
$string['idnumbercoursecategory_help'] = 'L\'identificant de categoria de cors es pas utilizat qu\'al moment de la verificacion de correspondéncia amb de sistèmas extèrnes e es pas afichat enlòc sul site. Se la categoria es encodada d\'un biais oficila, aquel deuriá èsser completat aicí. Siquenon, lo camp pòt èsser daissat void.';
$string['idnumbergroup'] = 'Identificant de grop';
$string['idnumbergroup_help'] = 'L\'identificant d\'un grop es pas utilizat qu\'al moment de l\'utilizacion de sistèmas extèrnes e es pas jamai afichat. Se completa aqueste camp se lo grop a un còdi oficial. Siquenon, lo camp pòt èsser daissat void.';
$string['idnumbergrouping'] = 'Identificant de gropament';
$string['idnumbergrouping_help'] = 'L\'identificant d\'un gropament es pas utilizat qu\'al moment de l\'utilizacion de sistèmas extèrnes e es pas jamai afichat. Se completa aqueste camp se lo gropament a un còdi oficial. Siquenon, lo camp pòt èsser daissat void.';
$string['idnumbermod'] = 'Numèro d\'identificacion';
$string['idnumbermod_help'] = 'En definissent un numèro d\'identificacion (ID number), provesissètz un mejan d\'identificar una activitat, se volètz efectuar de calculs amb las nòtas. Se l\'activitat es pas utilizada dins cap de calcul de nòta, lo numèro d\'identificacion pòt èsser daissat void.

Aqueste numèro d\'identificacion pòt tanben èsser completat dins lo quasernet de nòtas. Pasmens, pòt pas èsser modificat que sus la pagina de modificacion de l\'activitat.';
$string['idnumbertaken'] = 'Aqueste n° d\'identification es ja utilizat';
$string['imagealt'] = 'Descripcion de l\'imatge';
$string['import'] = 'Importacion';
$string['importdata'] = 'Importar las donadas d\'un cors';
$string['importdataexported'] = 'Las donadas del cors d\'origina son estadas exportadas corrèctament.<br />Las volètz importar dins lo cors de destinacion ?';
$string['importdatafinished'] = 'Importacion acabada ! Podètz anar sus vòstre cors';
$string['importdatafrom'] = 'Recercar un cors a partir del qual importar de donadas :';
$string['inactive'] = 'Inactiu';
$string['include'] = 'Inclure';
$string['includeallusers'] = 'Inclure totes los utilizaires';
$string['includecoursefiles'] = 'Inclure los fichièrs del cors';
$string['includecourseusers'] = 'Inclure los utilizaires del cors';
$string['included'] = 'Inclús';
$string['includelogentries'] = 'Inclure los istorics';
$string['includemodules'] = 'Inclure los moduls';
$string['includemoduleuserdata'] = 'Inclure las donadas d\'utilizaire dels moduls';
$string['includeneededusers'] = 'Inclure los utilizaires se necessari';
$string['includenoneusers'] = 'Inclure pas los utilizaires';
$string['includeroleassignments'] = 'Inclure las atribucions de ròtles';
$string['includesitefiles'] = 'Inclure los fichièrs del site utilizats dins aqueste cors';
$string['includeuserfiles'] = 'Inclure los fichièrs dels utilizaires';
$string['increasesections'] = 'Aumentar lo nombre de las seccions';
$string['indicator:accessesafterend'] = 'Accèsses aprèp la data de fin';
$string['indicator:accessesbeforestart'] = 'Accèsses abans la data de començament';
$string['indicator:anywrite'] = 'Accions d\'escritura';
$string['indicator:completeduserprofile'] = 'Perfil d\'utilizaire completat';
$string['indicator:nostudent'] = 'I a pas cap d\'estudiant';
$string['indicator:noteacher'] = 'I a pas d\'ensenhant';
$string['indicator:potentialcognitivedef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:potentialsocialdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['indicator:readactions'] = 'Accions de lecturas';
$string['indicator:userforumstracking'] = 'L\'utilizaire seguís de forums';
$string['info'] = 'Informacion';
$string['institution'] = 'Institucion';
$string['instudentview'] = 'en afichatge « estudiant »';
$string['interests'] = 'Centres d\'interès';
$string['interestslist'] = 'Lista dels centres d\'interès';
$string['interestslist_help'] = 'Sasissètz vòstres centres d\'interès. Vòstres centres d\'interès son afichats sus vòstre pagina de perfil coma de tags.';
$string['invalidemail'] = 'Adreça de corrièr electronic incorrècta';
$string['invalidlogin'] = 'La connexion a fracassat, ensajatz tornamai';
$string['invalidusername'] = 'Lo nom d\'utilizaire pòt pas comportar que de caractèrs alfanumerics bas de cassa (letras e chifras), los caractèrs soslinhat (_), jonhent (-), punt (.) o arobase (@).';
$string['invalidusernameupload'] = 'Nom d\'utilizaire invalid';
$string['ip_address'] = 'Adreça IP';
$string['jump'] = 'Sautar';
$string['jumpto'] = 'Anar a...';
$string['keep'] = 'Conservar';
$string['langltr'] = 'La lenga es escrita d\'esquèrra a dreita';
$string['langrtl'] = 'La lenga es escrita de dreita a esquèrra';
$string['language'] = 'Lenga';
$string['languagegood'] = 'Lo paquetatge de lenga es a jorn ! :-)<br />Mercé a totes los contributors !';
$string['last'] = 'Darrièr';
$string['lastaccess'] = 'Darrièr accès';
$string['lastcourseaccess'] = 'Darrièr accès al cors';
$string['lastedited'] = 'Modificat lo';
$string['lastip'] = 'Darrièra adreça IP';
$string['lastlogin'] = 'Darrièra connexion';
$string['lastmodified'] = 'Modificat lo';
$string['lastname'] = 'Nom';
$string['lastnamephonetic'] = 'Nom – fonetica';
$string['lastsiteaccess'] = 'Darrièr accès al site';
$string['lastyear'] = 'An passat';
$string['latestlanguagepack'] = 'Cercar los darrièrs paquetatges de lenga sus moodle.org';
$string['layouttable'] = 'Tablèu per mesa en pagina';
$string['leavetokeep'] = 'Daissar void per cambiar pas lo senhal';
$string['legacylogginginuse'] = 'L\'escritura dels istorics obsolèts es activada sus aqueste site. D\'ara enlà, aquò es pas mai suportat. Modificatz los reglatges per enregistrar los istorics d\'una manièra suportada actualament, per exemple « estandard » o « extèrne ».';
$string['legacythemeinuse'] = 'Aqueste site vos es afichat en mòde degradat, perque vòstre navigador es tròp ancian,';
$string['license'] = 'Licéncia';
$string['licenses'] = 'Licéncias';
$string['liketologin'] = 'Vos volètz connecter amb un compte utilizaire ?';
$string['list'] = 'Lista';
$string['listfiles'] = 'Lista dels fichièrs dins {$a}';
$string['listofallpeople'] = 'Lista de totes los utilizaires';
$string['listofcourses'] = 'Lista dels corses';
$string['loading'] = 'Cargament';
$string['loadinghelp'] = 'Cargament...';
$string['local'] = 'Local';
$string['localplugins'] = 'Empeutons locals';
$string['localpluginsmanage'] = 'Gestion dels empeutons locals';
$string['location'] = 'Emplaçament';
$string['locktimeout'] = 'L\'operacion s\'es interrompuda dins l\'espèra d\'un verrolhatge.';
$string['log_excel_date_format'] = 'yyyy mmmm d h:mm';
$string['loggedinas'] = 'Connectat jol nom « {$a} »';
$string['loggedinasguest'] = 'Sètz connectat anonimament';
$string['loggedinnot'] = 'Pas connectat.';
$string['login'] = 'Connexion';
$string['login_failure_logs'] = 'Istoric de las temptativas de connexion';
$string['loginactivity'] = 'Informacions de connexion';
$string['loginalready'] = 'Sètz ja connectat';
$string['loginas'] = 'Se connectar jos aqueste nom';
$string['loginaspasswordexplain'] = '<p>Per utilizar aquesta foncion, vos cal picar un senhal especial « connectat en tant que ».<br />Se coneissètz pas aqueste senhal, prenètz contacte amb l\'administrator d\'aqueste moodle.</p>';
$string['loginguest'] = 'Connexion anonima';
$string['loginsite'] = 'Se connectar sul site';
$string['loginsteps'] = 'Per un accès complet a aqueste site, creatz un compte utilizaire.';
$string['loginstepsnone'] = '<p>Bonjorn !</p><p>Per un accès complet als corses vos cal vos crear un compte.</p><p>Per aquò, avètz solament besonh de causir un nom d\'utilizaire e un senhal d\'entrar dins lo formulari d\'aquesta pagina.</p><p>Se aqueste nom d\'utilizaire es ja utilizat, vos serà demandat de ne causir un autre.</p>';
$string['loginto'] = 'S\'inscriure a {$a}';
$string['logout'] = 'Desconnexion';
$string['logoutconfirm'] = 'Sètz segur que vos volètz desconnectar ?';
$string['logs'] = 'Istorics';
$string['logtoomanycourses'] = '[ <a href="{$a->url}">seguida</a> ]';
$string['logtoomanyusers'] = '[ <a href="{$a->url}">seguida</a> ]';
$string['lookback'] = 'Remontar';
$string['mailadmins'] = 'Informar los administrators';
$string['mailstudents'] = 'Informar los estudiants';
$string['mailteachers'] = 'Informar los ensenhants';
$string['maincoursepage'] = 'Pagina d\'acuèlh del cors';
$string['makeafolder'] = 'Crear un dorsièr';
$string['makeavailable'] = 'Rendre disponible';
$string['makeeditable'] = 'Se lo servidor Web (per exemple Apache) possedís un accès en escritura al fichièr « {$a} », alara serà possible de modificar aqueste fichièr dirèctament dempuèi aquesta pagina';
$string['makethismyhome'] = 'Far d\'aquesta pagina ma pagina d\'acuèlh per defaut';
$string['makeunavailable'] = 'Rendre disponible';
$string['manageblocks'] = 'Blòts';
$string['managecategorythis'] = 'Gerir aquesta categoria';
$string['managecourses'] = 'Gestion dels corses';
$string['managedatabase'] = 'Basa de donadas';
$string['managedataformats'] = 'Gerir los formats de donadas';
$string['manageeditorfiles'] = 'Gerir los fichièrs utilizats per l\'editor';
$string['managefilters'] = 'Filtres';
$string['managemodules'] = 'Moduls';
$string['manageroles'] = 'Ròtles e permissions';
$string['markallread'] = 'Marcar tot coma legit';
$string['markedthistopic'] = 'Aquesta seccion es en evidéncia (seccion en cors)';
$string['markthistopic'] = 'Marcar aquesta seccion coma seccion en cors';
$string['matchingsearchandrole'] = 'Que correspond a « {$a->search} » e {$a->role}';
$string['maxareabytesreached'] = 'Lo fichièr (o la talha totala de mantun fichièr) depassa l\'espaci disponible dins aquesta zòna.';
$string['maxfilesize'] = 'Talha maximala dels novèls fichièrs : {$a}';
$string['maxfilesreached'] = 'Podètz jónher un maximum de {$a} fichièr(s) a aqueste element';
$string['maximumchars'] = '{$a} caractèrs maximum';
$string['maximumgrade'] = 'Nòta maximala';
$string['maximumgradex'] = 'Nòta maximala : {$a}';
$string['maximumshort'] = 'Max';
$string['maximumupload'] = 'Talha maximala dels fichièrs depausats';
$string['maximumupload_help'] = '<!-- $Id$ -->


<p>Aqueste paramètre determina la talha maximala dels fichièrs que pòdon èsser depausats dins lo cors. La talha maximala dins lo cors pòt pas depassar la qu\'es prevista per l\'administrator del site Moodle.</p>

<p>L\'ensenhant pòt tanben ajustar aqueste paramètre per cada activitat. Atal, pòt establir una valor per defaut pel cors e de valors particularas per certanas activitats.</p>';
$string['maxnumberweeks'] = 'Nombre maximal de seccions';
$string['maxnumberweeks_desc'] = 'La valor maximum del nombre de seccions qu\'apareisson dins lo menú desenrotlant (es pas valable que per certans formats de cors).';
$string['maxnumcoursesincombo'] = 'Consultatz <a href="{$a->link}">{$a->numberofcourses} cors</a>.';
$string['maxsize'] = 'Talha maximala : {$a}';
$string['maxsizeandareasize'] = 'Talha maximala pels fichièrs novèls : {$a->size}, limit global : {$a->areasize}';
$string['maxsizeandattachments'] = 'Talha maximala dels fichièrs novèls : {$a->size}. Nombre maximal d\'annèxes : {$a->attachments}';
$string['maxsizeandattachmentsandareasize'] = 'Talha maximala pels fichièrs novèls : {$a->size}, nombre maximal d\'annèxes : {$a->attachments}, limit global : {$a->areasize}';
$string['memberincourse'] = 'Personas dins lo cors';
$string['message'] = 'Messatge';
$string['messagebody'] = 'Tèxte del messatge';
$string['messagedselectedusers'] = 'Lo messatge es estat mandat als utilizaires seleccionats e la lista dels destinataris reïnicializada.';
$string['messagedselectedusersfailed'] = 'Una error s\'es produita al moment del mandadís del messatge als utilizaires seleccionats. Benlèu que d\'unes d\'entre eles an recebut lo messatge.';
$string['messageprovider:availableupdate'] = 'Notificacions de mesas a jorn disponiblas';
$string['messageprovider:backup'] = 'Notificacions de salvament';
$string['messageprovider:badgecreatornotice'] = 'Notificacions al creator del badge';
$string['messageprovider:badgerecipientnotice'] = 'Notificacions al detentor del badge';
$string['messageprovider:competencyplancomment'] = 'Comentari fait sus un plan de formacion';
$string['messageprovider:competencyusercompcomment'] = 'Comentari fait sus una competéncia';
$string['messageprovider:courserequestapproved'] = 'Notificacion de demanda d\'aprovacion de creacion de cors';
$string['messageprovider:courserequested'] = 'Notificacion de demanda de creacion de cors';
$string['messageprovider:courserequestrejected'] = 'Notificacion de reget de creacion de cors';
$string['messageprovider:errors'] = 'Importantas errors amb lo site';
$string['messageprovider:errors_help'] = 'Aquelas errors son grèvas e deurián èsser anonciadas a un administrator.';
$string['messageprovider:instantmessage'] = 'Messatges personals entre utilizaires';
$string['messageprovider:instantmessage_help'] = 'Aquesta seccion permet de configurar çò que se passa amb los messatges personals que vos son mandats per d\'autres utilizaires d\'aqueste site.';
$string['messageprovider:notices'] = 'Avertiment de problèmas menors';
$string['messageprovider:notices_help'] = 'Aquelas informacions poirián èsser interessantas per un administrator.';
$string['messageselect'] = 'Seleccionar aqueste utilizaire coma destinatari';
$string['messageselectadd'] = 'Mandar un messatge';
$string['middlename'] = 'Segond pichon nom';
$string['migratinggrades'] = 'Migracion de las nòtas';
$string['min'] = 'min';
$string['mins'] = 'min';
$string['minute'] = 'minuta';
$string['minutes'] = 'minutas';
$string['miscellaneous'] = 'Divèrs';
$string['missingcategory'] = 'Causissètz una categoria';
$string['missingdescription'] = 'La descripcion pòt pas èsser voida';
$string['missingemail'] = 'L\'adreça de corrièr electronic pòt pas èsser voida';
$string['missingfirstname'] = 'Lo prenom pòt pas èsser void';
$string['missingfromdisk'] = 'absent del disc dur';
$string['missingfullname'] = 'Lo nom complet pòt pas èsser void';
$string['missinglastname'] = 'Lo nom pòt pas èsser void';
$string['missingname'] = 'Lo nom pòt pas èsser void';
$string['missingnewpassword'] = 'Lo senhal novèl pòt pas èsser void';
$string['missingpassword'] = 'Lo senhal pòt pas èsser void';
$string['missingrecaptchachallengefield'] = 'Lo camp reCAPTCHA es mancant, ensajatz tornamai';
$string['missingreqreason'] = 'Completatz la rason';
$string['missingshortname'] = 'Lo nom abreujat pòt pas èsser void';
$string['missingshortsitename'] = 'Lo nom abreujat del site pòt pas èsser void';
$string['missingsitedescription'] = 'La descripcion del site pòt pas èsser voida';
$string['missingsitename'] = 'Lo nom del site pòt pas èsser void';
$string['missingstrings'] = 'Cadenas pas traduitas';
$string['missingstudent'] = 'Vos cal causir un estudiant';
$string['missingsummary'] = 'Resumit pas completat';
$string['missingteacher'] = 'Vos cal causir un ensenhant';
$string['missingurl'] = 'L\'URL pòt pas èsser void';
$string['missingusername'] = 'Lo nom d\'utilizaire pòt pas èsser void';
$string['moddoesnotsupporttype'] = 'Lo modul {$a->modname} permet pas lo depaus de fichièrs de tipe {$a->type}';
$string['modhide'] = 'Escondre';
$string['modified'] = 'Modificat';
$string['modshow'] = 'Afichar';
$string['moduleintro'] = 'Descripcion';
$string['modulesetup'] = 'Installacion de las taulas dels moduls';
$string['modulesuccess'] = 'Las taulas del modul {$a} son estadas installadas corrèctament';
$string['modulesused'] = 'Moduls utilizats';
$string['modvisible'] = 'Disponibilitat';
$string['modvisiblehiddensection'] = 'Disponibilitat';
$string['modvisiblewithstealth'] = 'Disponibilitat';
$string['month'] = 'Mes';
$string['months'] = 'Meses';
$string['moodledocs'] = 'Moodle Docs';
$string['moodledocslink'] = 'Documentacion Moodle per aquesta pagina';
$string['moodlelogo'] = 'Lògo Moodle';
$string['moodlerelease'] = 'Version de Moodle';
$string['moodleversion'] = 'Version de Moodle';
$string['more'] = 'seguida';
$string['morehelp'] = 'Mai d\'ajuda';
$string['moreinfo'] = 'Mai d\'informacion';
$string['moreinformation'] = 'Mai d\'informacion a prepaus d\'aquesta error';
$string['morenavigationlinks'] = 'Mai...';
$string['moreprofileinfoneeded'] = 'Diagtz-ne-nos mai sus vos-meteis';
$string['mostrecently'] = 'lo mai recentament';
$string['move'] = 'Desplaçar';
$string['movecategoriessuccess'] = 'Desplaçament de {$a->count} categorias cap a la categoria « {$a->to} » acabat';
$string['movecategoriestotopsuccess'] = '{$a->count} catrgorias desplaçadas al nivèl raiç';
$string['movecategorycontentto'] = 'Desplaçar dins';
$string['movecategorysuccess'] = 'Desplaçament de la categoria « {$a->moved} » dins la categoria « {$a->to} » acabat';
$string['movecategoryto'] = 'Desplaçar la categoria cap a :';
$string['movecategorytotopsuccess'] = 'La categoria « {$a->moved} » es estat desplaçada al nivèl raiç';
$string['movecontent'] = 'Desplaçar {$a}';
$string['movecontentstoanothercategory'] = 'Desplaçar lo contengut cap a una autra categoria';
$string['movecoursemodule'] = 'Desplaçar la ressorsa';
$string['movecoursesection'] = 'Desplaçar la seccion';
$string['movecourseto'] = 'Desplaçar lo cors cap a :';
$string['movedown'] = 'Davalar';
$string['movefilestohere'] = 'Desplaçar los fichièrs aicí';
$string['movefull'] = 'Desplaçar {$a} a aqueste endreit';
$string['movehere'] = 'Desplaçar aicí';
$string['moveleft'] = 'Desplaçar a esquèrra';
$string['moveright'] = 'Desplaçar a dreita';
$string['movesection'] = 'Desplaçar seccion {$a}';
$string['moveselectedcategoriesto'] = 'Desplaçar las categorias seleccionadas cap a...';
$string['moveselectedcoursesto'] = 'Desplaçar los corses seleccionats cap a...';
$string['movetoanotherfolder'] = 'Desplaçar cap a un autre dorsièr';
$string['moveup'] = 'Montar';
$string['mustchangepassword'] = 'Lo novèl senhal deu èsser diferent del senhal actual';
$string['mustconfirm'] = 'Vos cal confirmar vòstre enregistrament';
$string['mycourses'] = 'Mos corses';
$string['myfiles'] = 'Fichièrs personals';
$string['myfilesmanage'] = 'Gerir mos fichièrs personals';
$string['myhome'] = 'Ma pagina';
$string['mymoodledashboard'] = 'Mon tablèu de bòrd Moodle';
$string['myprofile'] = 'Mon perfil';
$string['name'] = 'Nom';
$string['namedfiletoolarge'] = 'Lo fichièr « {$a->filename} » es tròp gròs e pòt pas èsser depausat.';
$string['nameforlink'] = 'Cossí volètz nomenar aqueste ligam ?';
$string['nameforpage'] = 'Nom';
$string['navigation'] = 'Navigacion';
$string['needed'] = 'Necessari';
$string['networkdropped'] = 'S\'es detectat que vòstra connexion Internet es pas fisabla o es estada interrompuda.<br />
Benlèu que d\'unas modificacions seràn pas enregistradas corrèctament fins al melhorament de vòstra connexion.';
$string['never'] = 'Pas jamai';
$string['neverdeletelogs'] = 'Escafar pas jamai los istorics';
$string['new'] = 'Novèl';
$string['newaccount'] = 'Compte novèl';
$string['newactivityname'] = 'Nom novèl per l\'activitat {$a}';
$string['newcourse'] = 'Cors novèl';
$string['newpassword'] = 'Senhal novèl';
$string['newpassword_help'] = 'Picatz un senhal novèl o daissatz void per conservar lo senhal actual.';
$string['newpasswordfromlost'] = '<strong>Atencion !</strong> Vòstre <strong>Senhal actual</strong> vos es estat mandat dins lo <strong>segond</strong> dels dos corrièrs electronics mandats pendent lo processus de recuperacion de senhal. Asseguratz-vos qu\'avètz plan recebut vòstre senhal de remplaçament abans de contunhar sus aquesta pagina.';
$string['newpasswordtext'] = 'Bonjorn {$a->firstname},

Lo senhal de vòstre compte sus « {$a->sitename} » es estat remplaçat per un novèl senhal temporari.

Las informacions per vos connectar son d\'ara enlà :

    nom d\'utilizaire : {$a->username}
    senhal : {$a->newpassword}

Mercé de visiter aquesta pagina per fin de cambiar de senhal :
    {$a->link}

Dins la màger part dels logicials de messatjariá, aquesta adreça deuriá aparéisser coma un ligam de color blava que vos sufís de clicar. Se aquò fonciona pas, copiatz aqueste ligam e pegatz-lo dins la barra d\'adreça de vòstre navigador web.

Se avètz besonh d\'ajuda, contactatz l\'administrator del site {$a->sitename},
{$a->signoff}';
$string['newpicture'] = 'Imatge novèl';
$string['newpicture_help'] = 'Per apondre un imatge, seleccionatz-ne un en format JPG o PNG, puèi clicatz sus « Enregistrar mon perfil ».  L\'imatge serà redimensionat en un carrat de 100x100 pixèls.';
$string['newsectionname'] = 'Nom novèl per la seccion {$a}';
$string['newsitem'] = 'article';
$string['newsitems'] = 'anóncias';
$string['newsitemsnumber'] = 'Nombre d\'anóncias';
$string['newsitemsnumber_help'] = 'Un forum especial apelat « Nòvas » apareis dins los corses setmanièrs o tematics. Es lo bon endreit per publicar d\'informacions destinadas a totes los estudiants (que son totes inscrits per defaut a aqueste forum e recebràn doncas totas aquelas informacions per corrièr electronic).

Aqueste paramètre determina lo nombre de nòvas recentas d\'afichar sus la pagina d\'acuèlh del cors, dins una zòna intitulada « Nòvas », situada en bas a dreita de la pagina.

Se causissètz la valor « 0 article », aquesta zòna serà pas brica afichada.';
$string['newuser'] = 'Utilizaire novèl';
$string['newusernewpasswordsubj'] = 'Novèl compte utilizaire';
$string['newusernewpasswordtext'] = 'Bonjorn,

Un novèl compte es estat creat per vos sul site « {$a->sitename} » e un senhal temporari vos es estat desliurat.

Las informacions necessàrias a vòstra connexion son ara :
   nom d\'utilizaire : {$a->username}
   senhal       : {$a->newpassword}

Vos caldrà cambiar vòstre senhal al moment de vòstra primièra connexion.

Per començar de trabalhar sus « {$a->sitename} », connectatz-vos en clicant sul ligam çaijós.
   {$a->link}

Dins la màger part dels logicials de messatjariá, aquesta adreça deuriá aparéisser coma un ligam de color blava que vos sufís de clicar. Se aquò fonciona pas, copiatz aqueste ligam e pegatz-lo dins la barra d\'adreça de vòstre navigador web.

Se avètz besonh d\'ajuda, contactatz l\'administrator del site {$a->sitename},
{$a->signoff}';
$string['newusers'] = 'Utilizaires novèls';
$string['newwindow'] = 'fenèstra novèla';
$string['next'] = 'Seguent';
$string['nextsection'] = 'Seccion seguenta';
$string['no'] = 'Non';
$string['noblockstoaddhere'] = 'I a pas cap de blòt que poscatz apondre a aquesta pagina.';
$string['nobody'] = 'Degun';
$string['nochange'] = 'Pas cap de cambiament';
$string['nocomments'] = 'Pas de comentari';
$string['nocourses'] = 'Pas cap de cors';
$string['nocoursesfound'] = 'Cap de cors que contenga los mots « {$a} » es pas estat trobat';
$string['nocoursesyet'] = 'I a pas encara cap de cors';
$string['nodstpresets'] = 'L\'administrator a pas activat lo supòrt de l\'ora d\'estiu.';
$string['nofilesselected'] = 'Cap de fichièr es pas encara estat causit per èsser restablit';
$string['nofilesyet'] = 'Cap de fichièr es pas encara estat depausat dins aqueste cors';
$string['nofiltersapplied'] = 'Cap de filtre pas aplicat';
$string['nograde'] = 'Pas cap de nòta';
$string['nohelpforactivityorresource'] = 'Actualament, i a pas d\'ajuda associada a aquesta ressorsa o activitat.';
$string['noimagesyet'] = 'Cap d\'imatge es pas encara estat depausat dins aqueste cors';
$string['nologsfound'] = 'Cap d\'istoric es pas estat trobat';
$string['nomatchingusers'] = 'Cap d\'utilizaire correspond pas a « {$a} »';
$string['nomorecourses'] = 'Cap de cors es pas estat trobat';
$string['nomoreidnumber'] = 'Utiliza pas de numèro idnumber per evitar las collisions';
$string['none'] = 'Pas cap';
$string['noneditingteacher'] = 'Ensenhant non editor';
$string['noneditingteacherdescription'] = 'Los ensenhants non editors pòdon ensenhar dins lor cors e donar de nòtas als estudiants, mas pòdon pas ni apondre, ni modificar d\'activitats.';
$string['nonstandard'] = 'Pas estandard';
$string['nopendingcourses'] = 'I a pas cap de cors en espèra d\'aprovacion';
$string['nopotentialadmins'] = 'Pas cap d\'administrator potencial';
$string['nopotentialcreators'] = 'Pas cap de creator de cors potencial';
$string['nopotentialstudents'] = 'Pas cap d\'estudiant potencial';
$string['nopotentialteachers'] = 'Pas cap d\'ensenhant potencial';
$string['norecentactivity'] = 'Pas cap d\'activitat recenta';
$string['noreplybouncemessage'] = 'Avètz respondut a una adreça de corrièl sens responsa. Se ensajatz de respondre a un messatge d\'un forum, ensajatz puslèu d\'i respondre dins los forums de {$a}.

Aquí una còpia de vòstre messatge :';
$string['noreplybouncesubject'] = '{$a} - messatge de rebomb.';
$string['noreplyname'] = 'Mercé de respondre pas a aqueste corrièr electronic';
$string['noresetrecord'] = 'I a pas de traça d\'aquesta requèsta de reïnicializacion. Escafar una demanda novèla de reïnicializacion de senhal.';
$string['noresults'] = 'Pas cap de resultat';
$string['normal'] = 'Normala';
$string['normalfilter'] = 'Mens de critèris';
$string['nosite'] = 'Impossible de trobar lo cors de site';
$string['nostudentsfound'] = 'Cap de {$a} pas trobat';
$string['nostudentsingroup'] = 'I a pas encara cap d\'estudiant dins aqueste grop';
$string['nostudentsyet'] = 'Pas encara cap d\'estudiant d\'inscrit a aqueste cors';
$string['nosuchemail'] = 'Adreça de corrièr electronic desconeguda';
$string['notavailable'] = 'Pas disponible';
$string['notavailablecourse'] = '{$a} es pas disponible';
$string['noteachersyet'] = 'Pas encara d\'ensenhant dins aqueste cors';
$string['notenrolled'] = '{$a} es pas inscrit a aqueste cors.';
$string['notenrolledprofile'] = 'Aqueste perfil es pas accessible, perque aqueste utilizaire es pas inscrit a aqueste cors.';
$string['noteusercannotrolldatesoncontext'] = '<strong>Remarca :</strong> la possibilitat de modificar las datas de las activitats al moment del restabliment es estat desactivat, perque possedissètz pas las autorizacions requeridas.';
$string['noteuserschangednonetocourse'] = '<strong>Remarca :</strong> los utilizaires del cors devon èsser restablits al moment del restabliment de donadas utilizaire (fichièrs o messatges, dins las activitats). Aqueste paramètre es estat modificat per vos.';
$string['nothingnew'] = 'Pas res de nòu dempuèi vòstra darrièra visita';
$string['nothingtodisplay'] = 'Pas res d\'afichar';
$string['notice'] = 'Remarca';
$string['noticenewerbackup'] = 'Aqueste fichièr de salvament es estat creat amb la version {$a->backuprelease} ({$a->backupversion}) de Moodle, qu\'es mai recenta que vòstra installacion actuala de Moodle {$a->serverrelease} ({$a->serverversion}). Aquò pòt causar d\'incoeréncias, perque la compatibilitat dels fichièrs de salvament pòt pas dins aqueste cas èsser garantida.';
$string['notifications'] = 'Notificacions';
$string['notifyloginfailuresmessage'] = '{$a->time}, IP : {$a->ip}, utilizaire : {$a->info}, nom complet : {$a->name}';
$string['notifyloginfailuresmessageend'] = 'Podètz consultar aquestes istorics a l\'adreça {$a}';
$string['notifyloginfailuresmessagestart'] = 'Aquí una lista de las temptativas de connexion al site {$a} dempuèi la darrièra notificacion';
$string['notifyloginfailuressubject'] = '{$a} :: notificacion de temptativas de connexion';
$string['notincluded'] = 'Pas inclús';
$string['notingroup'] = 'O planhèm, vos cal far partida d\'un grop per veire aquesta pagina.';
$string['notpublic'] = 'Pas public !';
$string['nousersfound'] = 'Cap d\'utilizaire es pas estat trobat';
$string['nousersmatching'] = 'Cap d\'utilizaire es pas estat trobat que contenga lo tèxte « {$a} ».';
$string['nousersyet'] = 'I a pas encara cap d\'utilizaire';
$string['novalidcourses'] = 'Pas cap de cors valable d\'afichar';
$string['now'] = 'ara';
$string['numattempts'] = '{$a} temptativas de connexions infructuosas';
$string['numberofcourses'] = 'Nombre de corses';
$string['numberweeks'] = 'Nombre de seccions';
$string['numday'] = '{$a} jorn';
$string['numdays'] = '{$a} jorns';
$string['numhours'] = '{$a} oras';
$string['numletters'] = '{$a} caractèrs';
$string['numminutes'] = '{$a} minutas';
$string['nummonth'] = '{$a} mes';
$string['nummonths'] = '{$a} meses';
$string['numseconds'] = '{$a} segondas';
$string['numviews'] = '{$a} vistas';
$string['numweek'] = '{$a} setmana';
$string['numweeks'] = '{$a} setmanas';
$string['numwords'] = '{$a} mots';
$string['numyear'] = '{$a} an';
$string['numyears'] = '{$a} ans';
$string['ok'] = 'D\'acòrdi';
$string['oldpassword'] = 'Senhal actual';
$string['olduserdirectory'] = 'Aquò es l\'ancian dorsièr utilizaire. Es pas mai utilizat. O podètz suprimir sens consequéncia. Los fichièrs que conten son estats copiats dins lo novèl dorsièr utilizaire.';
$string['optional'] = 'Facultatiu';
$string['options'] = 'opcions';
$string['order'] = 'Òrdre';
$string['originalpath'] = 'Camin original';
$string['orphanedactivitiesinsectionno'] = 'Activitats orfanèlas (seccion {$a})';
$string['other'] = 'Autre';
$string['outline'] = 'Resumit';
$string['outlinereport'] = 'Rapòrt resumit';
$string['page'] = 'Pagina';
$string['pagea'] = 'Pagina {$a}';
$string['pageheaderconfigablock'] = 'Configuracion d\'un blòt dins %fullname%';
$string['pagepath'] = 'Camin de la pagina';
$string['pageshouldredirect'] = 'Aquesta pagina vos va redirigir automaticament. Se aquò arriba pas, utilizatz lo ligam Contunhar çaijós.';
$string['parentcategory'] = 'Categoria superiora';
$string['parentcoursenotfound'] = 'Lo cors parent es pas estat trobat !';
$string['parentfolder'] = 'Dorsièr parent';
$string['participants'] = 'Participants';
$string['participantslist'] = 'Lista dels participants';
$string['participationratio'] = 'Proporcion de participacion';
$string['participationreport'] = 'Rapòrt de participacion';
$string['password'] = 'Senhal';
$string['passwordchanged'] = 'Lo senhal es estat cambiat';
$string['passwordconfirmchange'] = 'Confirmar lo cambiament de senhal';
$string['passwordextlink'] = 'Lo ligam çaijós es estat mes en plaça per vos permetre de retrobar vòstre senhal perdut. En seguent aqueste ligam, vos anatz desconnectar de Moodle.';
$string['passwordforgotten'] = 'Senhal doblidat';
$string['passwordforgotteninstructions'] = 'Las informacions que vos concernisson devon primièr èsser trobadas dins la basa de donadas. Picatz <strong>siá</strong> vòstre nom d\'utilizaire, siá vòstra adreça de corrièr electronic dins lo camp adeqüat. Es pas necessari de picar los dos.';
$string['passwordforgotteninstructions2'] = 'Per recebre un senhal novèl, indicatz çaijós vòstra adreça de corrièr electronic o vòstre nom d\'utilizaire. Se las donadas correspondentas se tròban dins la basa de donadas, un messatge vos serà mandat per corrièr electronic, amb d\'instructions que vos permeton de vos connectar.';
$string['passwordnohelp'] = 'Cap d\'ajuda es pas disponibla per retrobar vòstre senhal perdut. Contactatz l\'administrator d\'aqueste Moodle.';
$string['passwordrecovery'] = 'Recuperacion de vòstre senhal';
$string['passwordsdiffer'] = 'Los senhal correspondon pas';
$string['passwordsent'] = 'Lo senhal es estat mandat';
$string['passwordsenttext'] = '<p>Un messatge vos es estat mandat a aquesta adreça : {$a->email}.</p><p><strong>Mercé de legir aqueste messatge per tal de conéisser vòstre senhal novèl</strong></p><p>Aqueste senhal novèl es estat generat automaticament. O voldretz sens dobte <a href="{$a->link}">modificar</a> per que vos siá de melhor memorizar.</p>';
$string['passwordset'] = 'Vòstre senhal es estat cambiat.';
$string['path'] = 'Camin';
$string['pathnotexists'] = 'Aqueste camin existís pas sus vòstre servidor !';
$string['pathslasherror'] = 'Lo camin se deu pas acabar per una barra oblica !';
$string['paymentinstant'] = 'Lo boton çaijós vos permet de pagar e de vos inscriure en qualques minutas !';
$string['paymentpending'] = '(<small><b>{$a}</b> en espèra</small>)';
$string['paymentrequired'] = 'Un pagament es requerit per accedir a aqueste cors.';
$string['payments'] = 'Pagaments';
$string['paymentsorry'] = 'Mercé per vòstre pagament ! Malorusament, vòstre pagament es pas encara estat comptabilizat, e podètz pas encara accedir al cors « {$a->fullname} ». Ensajatz d\'accedir al cors dins qualques segondas. Se capitatz pas tornami a i accedir, mercé de contactar l\'ensenhant o l\'administrator del site';
$string['paymentthanks'] = 'Mercé per vòstre pagament ! Sètz tre ara inscrit a vòstre cors :<br />« {$a} »';
$string['pendingrequests'] = 'Demandas en espèra';
$string['percents'] = '{$a} %';
$string['periodending'] = 'Fin del periòde ({$a})';
$string['perpage'] = 'Per pagina';
$string['perpagea'] = 'Per pagina : {$a}';
$string['personal'] = 'Personal';
$string['personalprofile'] = 'Perfil personal';
$string['phone'] = 'Telefòn';
$string['phone1'] = 'Telefòn';
$string['phone2'] = 'Telefòn mobil';
$string['phpinfo'] = 'Info PHP';
$string['pictureof'] = 'Avatar {$a}';
$string['pictureofuser'] = 'Avatar utilizaire';
$string['pleaseclose'] = 'Ara tampatz aquesta fenèstra.';
$string['pleasesearchmore'] = 'Recercar pas mai';
$string['pleaseusesearch'] = 'Utilizatz la recèrca';
$string['plugin'] = 'Plugin';
$string['plugincheck'] = 'Verificacions dels empeutons';
$string['plugindeletefiles'] = 'Totas las donadas associadas al plugin « {$a->name} » son estadas suprimidas de la basa de donadas. Per empachar que lo plugin se reïnstalle, suprimissètz lo dorsièr « {$a->directory} » de vòstre servidor.';
$string['pluginsetup'] = 'Mesa en plaça de las taulas de plug-ins';
$string['policyaccept'] = 'Compreni e me declari d\'acòrdi';
$string['policyagree'] = 'Vos cal acceptar de vos conformar a aqueste reglament per contunhar d\'utilizar aqueste site. Acceptatz lo reglament ?';
$string['policyagreement'] = 'Reglament del site';
$string['policyagreementclick'] = 'Ligam cap al reglament del site';
$string['popup'] = 'Fenèstra sorgissenta';
$string['popupwindow'] = 'Dobrir lo fichièr dins una fenèstra novèla';
$string['popupwindowname'] = 'Fenèstra novèla';
$string['post'] = 'Messatge';
$string['posts'] = 'Messatges';
$string['potentialadmins'] = 'Administrators potencials';
$string['potentialcreators'] = 'Creators de corses potencials';
$string['potentialstudents'] = 'Estudiants potencials';
$string['potentialteachers'] = 'Ensenhants potencials';
$string['preferences'] = 'Preferéncias';
$string['preferredlanguage'] = 'Lenga preferida';
$string['preferredtheme'] = 'Tèma preferit';
$string['preprocessingbackupfile'] = 'Pretractament del fichièr de salvament';
$string['prev'] = 'Precedent';
$string['preview'] = 'Apercebut';
$string['previeworchoose'] = 'Apercebut o causida d\'un tèma';
$string['previous'] = 'Precedent';
$string['previouslyselectedusers'] = 'Utilizaires seleccionats precedentament que correspondon pas a « {$a} »';
$string['previoussection'] = 'Seccion precedenta';
$string['primaryadminsetup'] = 'Mesa en plaça del compte de l\'administrator';
$string['privacy:metadata:log:course'] = 'cors';
$string['privacy:metadata:log:module'] = 'modul';
$string['private_files_handler'] = 'Aqueste gestionari permet d\'enregistrar los annèxes de corrièl dins la zòna de fichièrs privadas de l\'utilizaire.';
$string['private_files_handler_name'] = 'Mandadís per corrièl cap als fichièrs privats';
$string['privatefiles'] = 'Fichièrs privats';
$string['privatefilesmanage'] = 'Gerir los fichièrs privats';
$string['profile'] = 'Perfil';
$string['profilenotshown'] = 'La descripcion d\'aqueste perfil s\'aficharà pas que quand aqueste utilizaire serà inscrit dins al mens un cors.';
$string['publicprofile'] = 'Perfil public';
$string['publicsitefileswarning'] = 'Remarca : los fichièrs depausats aicí son accessibles per tot lo monde';
$string['publicsitefileswarning2'] = 'Remarca : los fichièrs depausats aicí son accessibles per totes los que coneisson (o endevinan) l\'URL. Per de rasons de seguretat, es recomandat que totes los fichièrs de salvament sián suprimits immediatament aprèp que lo restabliment es estat efectuat.';
$string['publicsitefileswarning3'] = 'Remarca : los fichièrs depausats aicí son accessibles per totes los que coneisson (o endevinan) l\'URL. Per de rasons de seguretat, los fichièrs de salvament devon pas èsser completats que dins lo dorsièr securizat « backupdata ».';
$string['question'] = 'Question';
$string['questionsinthequestionbank'] = 'Questions dins la basa de questions';
$string['readinginfofrombackup'] = 'Lectura de las informacions del salvament';
$string['readme'] = 'LEGISSETZME';
$string['recentactivity'] = 'Activitat recenta';
$string['recentactivityreport'] = 'Rapòrt complet de las activitats recentas...';
$string['recipientslist'] = 'Lista dels destinataris';
$string['recreatedcategory'] = 'Categoria {$a} recreada';
$string['redirect'] = 'Redireccion';
$string['reducesections'] = 'Reduire lo nombre de las seccions';
$string['refresh'] = 'Actualizar';
$string['refreshingevents'] = 'Actualizacion del calendièr';
$string['registration'] = 'Enregistrament de Moodle';
$string['registrationcontact'] = 'Contacte pel public';
$string['registrationcontactno'] = 'Non, desiri pas èsser contactat per de monde mai';
$string['registrationcontactyes'] = 'Òc, m\'agradariá qu\'un formulari de contacte permete als eventuals Moodlaires de me contactar';
$string['registrationemail'] = 'Notificacions per corrièr electronic';
$string['registrationinfo'] = '<p>Aquesta pagina vos permet d\'enregistrar vòstre site Moodle sus moodle.org. L\'enregistrament es gratuit. Lo principal avantatge de l\'enregistrament es l\'inscripcion a una lista de distribucion corrièr electronic utilizada per d\'informacions importantas talas coma d\'alèrtas de seguretat e de mesas a jorn de Moodle.</p><p>Vòstras donadas seràn conservadas confidencialament, e seràn pas jamai vendudas o divulgadas a qual que siá. Aquelas informacions  son pas reculhidas que per l\'assisténcia tecnica e amb una tòca d\'estatisticas sus la comunautat Moodle.</p><p>Se o volètz, lo nom e l\'URL de vòstre site, amai vòstre país pòdon èsser aponduts a la lista publica dels sites Moodle.</p><p>Los enregistraments novèls son verificats manualament avant d\'èsser aponduts a la lista. En revenge, un còp dins aquesta lista, podètz modificar vòstre enregistrament en tot temps en emplenant e validant tornarmai aqueste formulari.</p>';
$string['registrationinfotitle'] = 'Informacions d\'enregistrament';
$string['registrationsend'] = 'Mandar las informacions d\'enregistrament a moodle.org';
$string['registrationyes'] = 'Òc, mandatz-me las informacions importantas';
$string['reject'] = 'Regetar';
$string['rejectdots'] = 'Regetar...';
$string['reload'] = 'Actualizar';
$string['remoteappuser'] = 'Utilizaire distant de {$a}';
$string['remove'] = 'Suprimir';
$string['removeadmin'] = 'Suprimir aqueste administrator';
$string['removecreator'] = 'Suprimir aqueste creator de cors';
$string['removestudent'] = 'Suprimir aqueste estudiant';
$string['removeteacher'] = 'Suprimir aqueste ensenhant';
$string['rename'] = 'Renomenar';
$string['renamefileto'] = 'Renomenar <strong>{$a}</strong> en';
$string['report'] = 'Rapòrt';
$string['reports'] = 'Rapòrts';
$string['repositories'] = 'Depauses';
$string['requestcourse'] = 'Demandar la creacion d\'un cors';
$string['requestedby'] = 'Demandat per';
$string['requestedcourses'] = 'Corses demandats';
$string['requestreason'] = 'Rason de la demanda de creacion';
$string['required'] = 'Requesit';
$string['requirespayment'] = 'Un pagament es requerit per accedir a aqueste cors';
$string['reset'] = 'Reïnicializar';
$string['resetcomponent'] = 'Component';
$string['resetcourse'] = 'Reïnicializar lo cors';
$string['resetinfo'] = 'Aquesta pagina vos permet de levar del cors las donadas dels utilizaires, tot en conservant las activitats e los autres reglatges del cors. Remarcatz qu\'en causissent d\'elements çaijós e aprèp validacion d\'aquesta pagina, las donadas qu\'auretz causidas seràn suprimidas del cors sens cap de mejan de las restablir !';
$string['resetnotimplemented'] = 'Reïnicializacion pas implementada';
$string['resetrecordexpired'] = 'Lo ligam de reïnicializacion de senhal qu\'avètz utilizat es estat generat i a {$a} minutas e es d\'ara enlà escasut. Efectuatz una novèla demanda de reïnicializacion de senhal.';
$string['resetstartdate'] = 'Reïnicializar la data de començament';
$string['resetstatus'] = 'Estat';
$string['resettable'] = 'Reïnicializar la taula de las preferéncias';
$string['resettask'] = 'Prètzfait';
$string['resettodefaults'] = 'Retorn als reglatges per defaut';
$string['resortcourses'] = 'Triar los corses';
$string['resortsubcategoriesby'] = 'Triar las categorias per {$a}, ascendent';
$string['resortsubcategoriesbyreverse'] = 'Triar las categorias per {$a}, descendent';
$string['resource'] = 'Ressorsa';
$string['resourcedisplayauto'] = 'Automatic';
$string['resourcedisplaydownload'] = 'Forçar lo telecargament';
$string['resourcedisplayembed'] = 'Integrar';
$string['resourcedisplayframe'] = 'Dins un quadre';
$string['resourcedisplaynew'] = 'Fenèstra novèla';
$string['resourcedisplayopen'] = 'Dobrir';
$string['resourcedisplaypopup'] = 'Dins una fenèstra sorgissanta';
$string['resources'] = 'Ressorsas';
$string['resources_help'] = 'Los diferents tipes de ressorsa vos permeton d\'inserir dins lo cors practicament tota mena de contengut.';
$string['restore'] = 'Restabliment';
$string['restorecancelled'] = 'Restabliment anullat';
$string['restorecannotassignroles'] = 'Lo restabliment necessita l\'atribucion de ròtles e sètz pas autorizat a o far';
$string['restorecannotcreateorassignroles'] = 'Lo restabliment necessita la creacion o l\'atribucion de ròtles e sètz pas autorizat a o far';
$string['restorecannotcreateuser'] = 'Lo restabliment necessita la creacion de l\'utilizaire « {$a} » a partir del fichièr de salvament e sètz pas autorizat a o far';
$string['restorecannotoverrideperms'] = 'Lo restabliment necessita la definicion de derogacion als ròtles e sètz pas autorizat a o far';
$string['restorecoursenow'] = 'Restablir aqueste cors ara !';
$string['restoredaccount'] = 'Compte restablit';
$string['restoredaccountinfo'] = 'Aqueste compte es estat importat d\'un autre servidor e son senhal es estat perdut. Per definir un senhal novèl per corrièr electronic, clicatz sus « Contunhar »';
$string['restorefinished'] = 'Restabliment capitat';
$string['restoremnethostidmismatch'] = 'L\'identificant de l\'utilizaire {$a} sul servidor MNet correspond pas a l\'ID local del servidor MNet.';
$string['restoreto'] = 'Restablir cap a';
$string['restoretositeadding'] = 'Atencion ! Anatz restablir de donadas en las apondent a la pagina d\'acuèlh del site !';
$string['restoretositedeleting'] = 'Atencion ! Anatz restablir de donadas sus la pagina d\'acuèlh del site, en suprimissent certanas donadas existentas !';
$string['restoreuserconflict'] = 'Una temptativa de restablir l\'utilizaire « {$a} » a partir del fichièr de salvament serà la causa d\'un conflicte';
$string['restoreuserinfofailed'] = 'Lo restabliment es estat interromput, perque dispausatz pas de las autorizacions requeridas pel restabliment de las donadas dels utilizaires.';
$string['restoreusersprecheck'] = 'Verificacion de las donadas utilizaire';
$string['restoreusersprecheckerror'] = 'De problèmas son estats detectats al moment de la verificacion de las donadas utilizaire';
$string['restricted'] = 'Interdich';
$string['returningtosite'] = 'Avètz ja un compte ?';
$string['returntooriginaluser'] = 'Retorn a {$a}';
$string['revert'] = 'Version precedenta';
$string['role'] = 'Ròtle';
$string['roleassignments'] = 'Atribucions de ròtle';
$string['rolemappings'] = 'Aplicacion dels ròtles';
$string['rolerenaming'] = 'Renomenar los ròtles';
$string['rolerenaming_help'] = 'Aqueste reglatge permet de modificar los noms dels ròtles utilizats dins vòstre cors. Sol l\'afichatge del nom del ròtle es modificat. Las permissions associadas al ròtle son pas afectadas. Aqueles noms de ròtles novèls seràn afichats sus la pagina dels participants al cors e pertot alhors dins lo cors. Se lo ròtle renomenat es un dels ròtles designats per l\'administrator de vòstre Moodle coma lo d\'un gestionari de corses, lo nom novèl serà tanben afichat dins la lista dels corses.';
$string['roles'] = 'Ròtles';
$string['rss'] = 'RSS';
$string['rssarticles'] = 'Nombre d\'articles RSS recents';
$string['rsserror'] = 'Error al moment de la lectura de donadas RSS';
$string['rsserrorauth'] = 'Vòstre ligam RSS conten pas de geton d\'autentificacion valida.';
$string['rsserrorguest'] = 'Aqueste flux utiliza l\'accès « Utilizaire anonim » per accedir a las donadas, mas aqueste ròtle a pas los dreits d\'accès requesit per legir las donadas. Visitatz l\'URL de provenéncia d\'aqueste flux en tant qu\'utilizaire connectat e obténer un ligam RSS.';
$string['rsskeyshelp'] = '<p>Per assegurar la seguretat e la confidencialitat, las URLs dels fluxes RSS contenon una clau qu\'identifica lor utilizaire. Aquò empacha d\'autres utilizaires d\'accedir a de zònas de Moodle als qualas devon pas aver accès al mejan dels fluxes RSS.</p><p>Aquesta clau es creada automaticament lo primièr còp qu\'accedissètz a una zòna de Moodle que produtz un flux RSS. Se avètz de rasons de penser que vòstra clau de flux RSS es estada compromesa, ne podètz generar una novèla en clicant lo ligam Reïnicializar. Prenètz nòta que las URLs actualas de vòstres fluxes RSS seràn alara pas pus valids.</p>';
$string['rsstype'] = 'Flux RSS d\'aquesta activitat';
$string['save'] = 'Enregistrar';
$string['saveandnext'] = 'Enregistrar e afichar la seguida';
$string['savechanges'] = 'Enregistrar los cambiaments';
$string['savechangesanddisplay'] = 'Enregistrar e afichar';
$string['savechangesandreturn'] = 'Enregistrar e retorn';
$string['savechangesandreturntocourse'] = 'Enregistrar e tornar al cors';
$string['savecomment'] = 'Enregistrar lo comentari';
$string['savedat'] = 'Enregistrat a';
$string['savepreferences'] = 'Enregistrar las preferéncias';
$string['saveto'] = 'Enregistrar jos';
$string['scale'] = 'Barèma';
$string['scale_help'] = '<!-- $Id$ -->


<p>Un barèma per una avaloracion representa los diferents nivèls que pòt aver atent l\'estudiant dins son trabalh. Per exemple : (Feble, Passable, Mejan, Bon, Excellent).</p>

<p>Los ensenhants pòdon crear de barèmas novèls que pòdon èsser emplegats dins un cors per totas las activitats ont i a una avaloracion.</p>

<p>Lo nom del barèma deuriá permetre de l\'identificar clarament. Aqueste nom apareisserà dins los menús de seleccion dels barèmas e suls botons d\'ajuda contextuala.</p>

<p>Un barèma es definit per una lista de valors, separadas per de virgulas, que s\'espandís del negatiu al positiu. Per exemple :</p>

<p class="indent"><em>Decevent, Pas pro bon, Mejan, Bon, Fòrt bon, Excellent</em></p>

<p>Los barèmas deurián tanben inclure una bona descripcion del contèxte d\'utilizacion. Aquesta descripcion apareisserà sus las paginas d\'ajuda pels ensenhants e los estudiants.</p>

<p>Finalament, i pòt aver un o mantun barèma « estandard » definits sus vòstre site per l\'administrator del site. Aqueles barèmas son alara disponibles dins totes los corses.</p>';
$string['scale_link'] = 'grade/scale';
$string['scales'] = 'Barèmas';
$string['scalescustom'] = 'Barèmas personalizats';
$string['scalescustomcreate'] = 'Apondre un barèma novèl';
$string['scalescustomno'] = 'Cap de barèma personalizat es pas encara creat';
$string['scalesstandard'] = 'Barèmas estandards';
$string['scalestandard'] = 'Barèma estandard';
$string['scalestandard_help'] = 'Un barèma estandard es disponible dins tot lo site, per totes los corses.';
$string['scalestandard_link'] = 'grade/scale';
$string['scalestip'] = 'Per crear de barèmas personalizats, utilizatz los ligams « Barèmas... » dins lo menú d\'administracion de vòstre cors.';
$string['scalestip2'] = 'Per crear de barèmas personalizats, clicatz sul ligam Nòtas dins lo menú d\'administracion del cors, puèi seleccionatz Modificar > Barèmas dins lo menú desenrotlant.';
$string['schedule'] = 'Planificacion';
$string['screenshot'] = 'Còpia d\'ecran';
$string['search'] = 'Recercar';
$string['search_help'] = 'Per una recèrca simpla d\'un o de mantun mot ont que siá dins lo tèxte, sufís de los sasir, en los separant per d\'espacis. Los mots de mens de 3 caractèrs son ignorats.

Per de critèris de recèrca mai punchuts, clicatz sul boton sens sasir qué que siá dins los diferents champs. Un formulari complet s\'aficharà, que vos permeton d\'especificar mai precisament vòstra recèrca.';
$string['searchagain'] = 'Recercar tornamai';
$string['searchbyemail'] = 'Recuperacion per adreça de corrièr electronic';
$string['searchbyusername'] = 'Recuperacion per nom d\'utilizaire';
$string['searchcourses'] = 'Recercar de corses';
$string['searchoptions'] = 'Opcions de recèrca';
$string['searchresults'] = 'Resultats de la recèrca';
$string['sec'] = 's';
$string['seconds'] = 'segondas';
$string['secondsleft'] = '{$a} segs';
$string['secondstotime172800'] = '2 jorns';
$string['secondstotime259200'] = '3 jorns';
$string['secondstotime345600'] = '4 jorns';
$string['secondstotime432000'] = '5 jorns';
$string['secondstotime518400'] = '6 jorns';
$string['secondstotime604800'] = 'Una setmana';
$string['secondstotime86400'] = '1 jorn';
$string['secretalreadyused'] = 'Lo ligam de confirmacion del cambiament de senhal es ja estat utilizat. Lo senhal es pas estat modificat.';
$string['secs'] = 's';
$string['section'] = 'Seccion';
$string['sectionname'] = 'Nom de seccion';
$string['sections'] = 'Seccions';
$string['seealsostats'] = 'Veire tanben las estatisticas';
$string['selctauser'] = 'Seleccionar un utilizaire';
$string['select'] = 'Seleccionar';
$string['selectacategory'] = 'Seleccionatz una categoria';
$string['selectacountry'] = 'Causir un país';
$string['selectacourse'] = 'Seleccionar un cors';
$string['selectacoursesite'] = 'Seleccionar un cors o un site';
$string['selectagroup'] = 'Seleccionar un grop';
$string['selectall'] = 'Tot seleccionar';
$string['selectallusersonpage'] = 'Seleccionar totes los utilizaires sus aquesta pagina';
$string['selectalluserswithcount'] = 'Seleccionar totes los {$a} utilizaires';
$string['selectamodule'] = 'Causissètz un modul d\'activitat';
$string['selectanaction'] = 'Seleccionar una accion';
$string['selectanoptions'] = 'Seleccionar una opcion';
$string['selectaregion'] = 'Seleccionar una zòna';
$string['selectcategorysort'] = 'Quinas categorias volètz triar ?';
$string['selectcategorysortby'] = 'Causissètz cossí volètz triar las categorias';
$string['selectcoursesortby'] = 'Causissètz cossí volètz triar los corses';
$string['selectdefault'] = 'Seleccion per defaut';
$string['selectedcategories'] = 'Categorias seleccionadas';
$string['selectedfile'] = 'Fichièr seleccionat';
$string['selectednowmove'] = '{$a} fichièrs seleccionats per desplaçament. Anatz ara dins lo dorsièr de destinacion desirat e clicatz sus « Desplaçar los fichièrs aicí »';
$string['selectfiles'] = 'Seleccionar de fichièrs';
$string['selectfiltertype'] = 'Seleccionar';
$string['selectmoduletoviewhelp'] = 'Seleccionatz una activitat o una ressorsa per afichar l\'ajuda a son subjècte.

Doble-clicatz sul nom d\'una activitat o d\'una ressorsa per l\'apondre rapidament.';
$string['selectnos'] = 'Seleccionar totes los « Non »';
$string['selectperiod'] = 'Seleccionar un periòde';
$string['senddetails'] = 'Mandar un senhal novèl per corrièr electronic';
$string['separate'] = 'Separar';
$string['separateandconnected'] = 'Apropriacion del saber ligada o destacada';
$string['separateandconnectedinfo'] = 'Aqueste barèma es fondat sus una teoria que tracta de la relacion que l\'aprenent entreton amb son entorn e çò que deu aprene : pòt adoptar una atitud empatica o objectiva (<strong>Theory of separate and connected knowing</strong>).<ul>
<li><strong>Un aprenent « destacat »</strong> demòra tant objectiu coma possible, fa pas intervenir sas emocions e sas sensacions. Dins una discussion amb d\'interlocutors de vejaires diferents, s\'estima mai de defendre sas pròprias idèas, en cercant las falhas dels arguments de son adversari amb l\'ajuda de la logica.</li>
<li><strong>Un aprenent « ligat »</strong> es mai empatic. Es sensible e tanh a escotar e pausar de questions al monde fins al moment que sent que pòt èsser en connexion amb eles e comprene las causas de lor punt de vista. Apren en ensajant de partejar las experiéncias que mena al saber que tròba en çò dels autres.</li></ul>';
$string['servererror'] = 'Una error s\'es produita al moment de la comunicacion amb lo servidor';
$string['serverlocaltime'] = 'Ora locala del servidor';
$string['setcategorytheme'] = 'Causir lo tèma de la categoria';
$string['setpassword'] = 'Definir lo senhal';
$string['setpasswordinstructions'] = 'Sasissètz e repetissètz vòstre novèl senhal çaijós, puèi clicatz sus « Enregistrar ».<br />Vòstre novèl senhal serà alara enregistrat e seretz connectat.';
$string['settings'] = 'Paramètres';
$string['shortname'] = 'Nom abreujat';
$string['shortnamecollisionwarning'] = '[*] = Un cors amb aqueste nom abreujat existís ja e deurà èsser modificat al moment de l\'aprovacion';
$string['shortnamecourse'] = 'Nom abreujat del cors';
$string['shortnamecourse_help'] = '<!-- $Id$ -->


<p>Fòrça organismes an una referéncia abreujada per cada cors o formacion (per exemple un numèro de cors). Quitament se aquò es pas lo cas de vòstre establiment, vos cal indicar quicòm aicí. Aquesta referéncia serà utilizada a mantun endreit, aquí ont lo nom complet del cors es pas adaptat (per exemple, dins l\'objècte dels corrièr electronics).</p>';
$string['shortnametaken'] = 'Aqueste nom abreujat es ja utilizat per un autre cors ({$a})';
$string['shortnameuser'] = 'Nom abreujat';
$string['shortsitename'] = 'Nom abreujat del site (p. ex. un mot)';
$string['show'] = 'Afichar';
$string['showactions'] = 'Afichar las accions';
$string['showadvancededitor'] = 'Avançat';
$string['showadvancedsettings'] = 'Afichar los reglatges avançats';
$string['showall'] = 'Afichar totes los {$a}';
$string['showallcourses'] = 'Afichar totes los corses';
$string['showallusers'] = 'Afichar totes los utilizaires';
$string['showblockcourse'] = 'Afichar los corses que contenon lo blòt';
$string['showcategory'] = 'Afichar {$a}';
$string['showcomments'] = 'Afichar/escondre los comentaris';
$string['showcommentsnonjs'] = 'Afichar los comentaris';
$string['showdescription'] = 'Afichar la descripcion sus la pagina de cors';
$string['showdescription_help'] = 'Se aqueste reglatge es activat, la descripcion çaisús serà afichada sus la pagina del cors, juste en dejós del ligam cap a l\'activitat o la ressorsa.';
$string['showgrades'] = 'Afichar lo quasernet de nòtas als estudiants';
$string['showgrades_help'] = 'Mantuna activitat d\'un cors pòdon èsser evaluadas gràcias a de nòtas. Aqueste reglatge determina se un estudiant pòt veire una lista de totas sas nòtas donadas dins aqueste cors, en clicant sul ligam « Nòtas » dins lo blòt d\'administracion del cors.';
$string['showingacourses'] = 'Afichatge de totes los {$a} corses';
$string['showingxofycourses'] = 'Afichatge dels corses {$a->start} a {$a->end} sus un total de {$a->total} corses';
$string['showlistofcourses'] = 'Afichar la lista dels corses';
$string['showmodulecourse'] = 'Afichar la lista dels corses que contenon una activitat';
$string['showonly'] = 'Afichar unicament';
$string['showperpage'] = 'Afichar {$a} per pagina';
$string['showrecent'] = 'Afichar los eveniments recents';
$string['showreports'] = 'Afichar los rapòrts d\'activitats';
$string['showreports_help'] = 'Los rapòrts d\'activitat son disponibles per cada participant qui aficha sas activitats dins lo cors. Amai d\'una lista de sas contribucions, coma los messatges d\'un forum o las somissions d\'un dever, aquestes rapòrts incluson tanben de jornals d\'accès. Aqueste paramètre determina se un estudiant pòt consultar sos pròpris rapòrts d\'activitat via sa pagina de perfil.';
$string['showsettings'] = 'Afichar los reglatges';
$string['showtheselogs'] = 'Afichar aqueste istoric';
$string['showthishelpinlanguage'] = 'Afichar aquesta ajuda dins la lenga : {$a}';
$string['sidepanel'] = 'Panèl lateral';
$string['since'] = 'Dempuèi';
$string['sincelast'] = 'dempuèi la darrièra connexion';
$string['site'] = 'Site';
$string['sitedefault'] = 'Reglatges per defaut del site';
$string['siteerrors'] = 'Errors del site';
$string['sitefiles'] = 'Fichièrs del site';
$string['sitefilesused'] = 'Fichièrs del site utilizats dins aqueste cors';
$string['sitehome'] = 'Acuèlh del site';
$string['sitelegacyfiles'] = 'Fichièrs de site obsolets';
$string['sitelogs'] = 'Istorics del site';
$string['sitenews'] = 'Anóncias del site';
$string['sitepages'] = 'Paginas del site';
$string['sitepartlist'] = 'Avètz pas las autorizacions necessàrias per veire la lista dels participants';
$string['sitepartlist0'] = 'Vos cal èsser ensenhant del site per veire la lista dels participants del site';
$string['sitepartlist1'] = 'Vos cal èsser ensenhant per veire la lista dels participants';
$string['sites'] = 'Sites';
$string['sitesection'] = 'Inclure una seccion descriptiva';
$string['sitesettings'] = 'Pagina d\'acuèlh';
$string['siteteachers'] = 'Ensenhants de la pagina d\'acuèlh';
$string['size'] = 'Talha';
$string['sizeb'] = 'octets';
$string['sizegb'] = 'Go';
$string['sizekb'] = 'Ko';
$string['sizemb'] = 'Mo';
$string['skipped'] = 'Sautat';
$string['skiptocategorylisting'] = 'Passar a la lista de las categorias';
$string['skiptocoursedetails'] = 'Passar a las informacions detalhadas dels corses';
$string['skiptocourselisting'] = 'Passar a la lista dels corses';
$string['socialheadline'] = 'Forum public - darrièrs subjèctes';
$string['someallowguest'] = 'Los visitors anonims pòdon accedir a<br />certans corses';
$string['someerrorswerefound'] = 'Certanas informacions mancan o son incorrèctes. Veire çaijós.';
$string['sort'] = 'Triar';
$string['sortby'] = 'Triar per';
$string['sortbyx'] = 'Triada creissenta per {$a}';
$string['sortbyxreverse'] = 'Triada descreissenta per {$a}';
$string['sorting'] = 'Triada';
$string['sourcerole'] = 'Ròtle font';
$string['specifyname'] = 'Vos cal indicar un nom.';
$string['standard'] = 'Estandard';
$string['starpending'] = '([*] = cors en espèra d\'aprovacion)';
$string['startdate'] = 'Data de començament del cors';
$string['startdate_help'] = 'Aqueste reglatge indica lo començament de la primièra setmana d\'un cors en format setmanièr. Especifica tanben la mai anciana data que pòt èsser afichada dins lo jornal dels eveniments.';
$string['startingfrom'] = 'A partir de';
$string['startsignup'] = 'Crear un compte';
$string['state'] = 'Canton, departament';
$string['statistics'] = 'Estatisticas';
$string['statisticsgraph'] = 'Grafic de las estatisticas';
$string['stats'] = 'Estatisticas';
$string['statslogins'] = 'Connexions';
$string['statsmodedetailed'] = 'Vista detalhada';
$string['statsmodegeneral'] = 'Vista d\'ensemble';
$string['statsnodata'] = 'Cap de donada pas disponibla per aqueste cors e aqueste periòde.';
$string['statsnodatauser'] = 'Cap de donada pas disponibla per aqueste cors, aqueste utilizaire e aqueste periòde.';
$string['statsoff'] = 'Acatualament, las estatisticas son pas activadas';
$string['statsreads'] = 'Afichatges';
$string['statsreport1'] = 'Connexions';
$string['statsreport10'] = 'Activitats dels utilizaires';
$string['statsreport11'] = 'Corses los mai actius';
$string['statsreport12'] = 'Corses los mai actius (ponderats)';
$string['statsreport13'] = 'Corses amb lo mai de participacion (inscripcions)';
$string['statsreport14'] = 'Corses amb lo mai de participacion (afichatges/messatges)';
$string['statsreport2'] = 'Afichatges (totes los ròtles)';
$string['statsreport3'] = 'Messatges (totes los ròtles)';
$string['statsreport4'] = 'Totas las activitats (totes los ròtles)';
$string['statsreport5'] = 'Totas las activitats (consultacions e messatges)';
$string['statsreport7'] = 'Activitats dels utilizaires (consultacions e messatges)';
$string['statsreport8'] = 'Totas las activitats';
$string['statsreport9'] = 'Connexion (cors de site)';
$string['statsreportactivity'] = 'Totas las activitats (totes los ròtles)';
$string['statsreportactivitybyrole'] = 'Totas las activitats (afichatges e messatges)';
$string['statsreportforuser'] = 'per';
$string['statsreportlogins'] = 'Connexions';
$string['statsreportreads'] = 'Afichatges (totes los ròtles)';
$string['statsreporttype'] = 'Tipe de rapòrt';
$string['statsreportwrites'] = 'Messatges (totes los ròtles)';
$string['statsstudentactivity'] = 'Activitat dels estudiants';
$string['statsstudentreads'] = 'Consultacions dels estudiants';
$string['statsstudentwrites'] = 'Messatges dels estudiants';
$string['statsteacheractivity'] = 'Activitat dels ensenhants';
$string['statsteacherreads'] = 'Consultacions dels ensenhants';
$string['statsteacherwrites'] = 'Messatges dels ensenhants';
$string['statstimeperiod'] = 'Periòde :';
$string['statsuniquelogins'] = 'Connexions distinctas';
$string['statsuseractivity'] = 'Totas activitats';
$string['statsuserlogins'] = 'Connexions';
$string['statsuserreads'] = 'Consultacions';
$string['statsuserwrites'] = 'Messatges';
$string['statswrites'] = 'Messatges';
$string['status'] = 'Estatut';
$string['stringsnotset'] = 'Los tèxtes seguents son pas definits dins {$a}';
$string['studentnotallowed'] = 'O planhèm, mas podètz pas entrar dins aqueste cors en tant que « {$a} »';
$string['students'] = 'Estudiants';
$string['studentsandteachers'] = 'Estudiants e ensenhants';
$string['subcategories'] = 'Soscategorias';
$string['subcategory'] = 'Soscategoria';
$string['subcategoryof'] = 'Soscategoria de {$a}';
$string['subject'] = 'Subjècte';
$string['submit'] = 'Mandar';
$string['success'] = 'Succès';
$string['summary'] = 'Resumit';
$string['summary_help'] = '<!-- $Id$ -->


<p>Lo resumit es un tèxte fòrça cort destinat a preparar los estudiants a las activitats presentadas dins la seccion (tematica o setmanièra).</p>

<p>Cada resumit deuria èsser brèu, de sòrta que la pagina de cors venga pas tròp longa.</p>

<p>Se lo resumit compòrta mai d\'una frasa o doas, suggerissèm puslèu d\'apondre una ressorsa (un tèxte) a aquesta seccion (per exemple, la primièra activitat poiriá èsser una pagina apelada « A prepaus d\'aquesta matèria »).</p>';
$string['summaryof'] = 'Resumit de {$a}';
$string['supplyinfo'] = 'Mai de detalhs';
$string['suspended'] = 'Bandits';
$string['suspendedusers'] = 'Utilizaires bandits';
$string['switchdevicedefault'] = 'Passar al tèma estandard';
$string['switchdevicerecommended'] = 'Passar al tèma recomandat per vòstre aparelh';
$string['switchrolereturn'] = 'Retorn a mon ròtle normal';
$string['switchroleto'] = 'Prene lo ròtle...';
$string['tag'] = 'Tag';
$string['tagalready'] = 'Aqueste tag existís ja';
$string['tagmanagement'] = 'Apondre/suprimir de tags...';
$string['tags'] = 'Tags';
$string['targetrole'] = 'Ròtle cibla';
$string['teacheronly'] = 'per {$a} unicament';
$string['teacherroles'] = 'Ròtles de {$a}';
$string['teachers'] = 'Ensenhants';
$string['textediting'] = 'Editor de tèxte';
$string['textediting_help'] = 'Se un editor WYSIWIG es seleccionat, per exemple Atto o TinyMCE, las zònas de tèxte presentaràn una barra d\'aisinas amb de botons, per fin de permetre una sasida simplificada de contenguts.

Se l\'opcion « Zòna de tèxte pur » es seleccionada, un format pòt èsser causit per las zònas de tèxte, per exemple HTML o Markdown.

La lista dels editors de tèxte es determinada per l\'administrator de la plataforma.';
$string['texteditor'] = 'Utilizar los formularis HTML estandards';
$string['textformat'] = 'Format tèxte';
$string['thanks'] = 'Mercé';
$string['theme'] = 'Tèma';
$string['themes'] = 'Tèmas';
$string['themesaved'] = 'Novèl tèma enregistrat';
$string['therearecourses'] = 'I a  {$a} corses';
$string['thereareno'] = 'I a pas de {$a} dins aqueste cors';
$string['thiscategory'] = 'Aquesta categoria';
$string['thiscategorycontains'] = 'Aquesta categoria conten';
$string['time'] = 'Ora';
$string['timecreatedcourse'] = 'Data de creacion del cors';
$string['timezone'] = 'Fus orari';
$string['to'] = 'A';
$string['tocontent'] = 'Cap a l\'element « {$a} »';
$string['tocreatenewaccount'] = 'Procedura de creacion de compte';
$string['today'] = 'Uèi';
$string['todaylogs'] = 'Istoric d\'uèi';
$string['toeveryone'] = 'Per tot lo monde';
$string['toomanybounces'] = 'Aquesta adreça de corrièr electronic a généré tròp de rebonds. La vos <b>cal</b> cambiar per contunhar.';
$string['toomanytoshow'] = 'Tròp d\'utilizaires per los afichar totes.';
$string['toomanyusersmatchsearch'] = 'Tròp d\'utilizaires ({$a->count}) correspondon a « {$a->search} »';
$string['toomanyuserstoshow'] = 'Tròp d\'utilizaires ({$a}) d\'afichar';
$string['toonly'] = 'Solament pels {$a}';
$string['top'] = 'Nivèl superior';
$string['topic'] = 'Seccion';
$string['topichide'] = 'Escondre aquesta seccion per {$a}';
$string['topicoutline'] = 'Apercebut de las seccions';
$string['topicshow'] = 'Afichar aquesta seccion per {$a}';
$string['toplevelcategory'] = 'Categoria raiç';
$string['total'] = 'Total';
$string['totopofsection'] = 'En naut de la seccion « {$a} »';
$string['trackforums'] = 'Seguiment dels forums';
$string['trackforumsno'] = 'Non, senhalar pas los messatges pas legits';
$string['trackforumsyes'] = 'Òc, me senhalar los messatges novèls';
$string['trysearching'] = 'Ensajatz puslèu la recèrca.';
$string['turneditingoff'] = 'Quitar lo mòde edicion';
$string['turneditingon'] = 'Activar lo mòde edicion';
$string['unauthorisedlogin'] = 'Lo compte d\'utilizaire « {$a} » es pas disponible sus aqueste site';
$string['undecided'] = 'Pas d\'avís';
$string['unfinished'] = 'Pas acabat';
$string['unknowncategory'] = 'Categoria de cors desconeguda';
$string['unknownerror'] = 'Error desconeguda';
$string['unknownuser'] = 'Utilizaire desconegut';
$string['unlimited'] = 'Illimitat';
$string['unpacking'] = 'Descompressatge de {$a}';
$string['unsafepassword'] = 'Aqueste senhal es pas segur. Ensajatz-ne un autre.';
$string['untilcomplete'] = 'Fins a la fin del tractament';
$string['unusedaccounts'] = 'Los comptes que son pas estats utilizats dempuèi {$a} jorns son automaticament desinscrits.';
$string['unzip'] = 'Descompressar (zip)';
$string['unzippingbackup'] = 'Descompressatge (zip) del salvament';
$string['up'] = 'Cap amont';
$string['update'] = 'Modificar';
$string['updated'] = '{$a} modificat(ada)';
$string['updatemymoodleoff'] = 'Quitar lo mòde edicion';
$string['updatemymoodleon'] = 'Modificar aquesta pagina';
$string['updatemyprofile'] = 'Metre lo perfil a jorn';
$string['updatesevery'] = 'Mesa a jorn totas a cada {$a} segondas';
$string['updatethis'] = 'Modificar {$a}';
$string['updatethiscourse'] = 'Modificar aqueste cors';
$string['updatinga'] = 'Modificar un(a) {$a}';
$string['updatingain'] = 'Modificar un(a) {$a->what} dins {$a->in}';
$string['upload'] = 'Depausar';
$string['uploadafile'] = 'Depausar un fichièr';
$string['uploadcantwrite'] = 'Fracàs de l\'escritura del fichièr';
$string['uploadedfile'] = 'Lo fichièr es estat depausat amb succès';
$string['uploadedfileto'] = 'Lo fichièr « {$a->file} » es estat depausat dins lo dorsièr « {$a->directory} »';
$string['uploadedfiletoobig'] = 'Aqueste fichièr depassa la talha maximala (fixada a {$a} octets)';
$string['uploadextension'] = 'Depaus del fichièr arrestat per l\'extension';
$string['uploadfailednotrecovering'] = 'Lo depaus de vòstre fichièr a fracassat perque un dels fichièrs, {$a->name}, a pausat problèma.<br />Aquí una lista dels problèmas rencontrats :<br />{$a->problem}<br />Impossible de ratrapar l\'error.';
$string['uploadfilelog'] = 'Istoric del depaus del fichièr {$a}';
$string['uploadformlimit'] = 'La talha del fichièr depausat despassa lo limit fixat pel formulari';
$string['uploadlabel'] = 'Títol :';
$string['uploadlimitwithsize'] = 'Talha limita de depaus {$a->contextname} ({$a->displaysize})';
$string['uploadnewfile'] = 'Depausar un fichièr';
$string['uploadnofilefound'] = 'Cap de fichièr pas trobat. Sètz segur que n\'avètz causit un de depausar ?';
$string['uploadnotallowed'] = 'Es pas permés de depausar de fichièrs';
$string['uploadnotempdir'] = 'Dorsièr temporàriament mancant';
$string['uploadoldfilesdeleted'] = 'Los anciens fichièrs de vòstra zòna de depaus son estats suprimits';
$string['uploadpartialfile'] = 'Lo fichièr es sonque estat parcialament transferit';
$string['uploadproblem'] = 'Un problèma desconegut s\'es produit al moment del depaus del fichièr « {$a} » (benlèu qu\'es tròp gròs ?)';
$string['uploadrenamedchars'] = 'Lo nom del fichièr es estat cambiat de {$a->oldname} a {$a->newname} a causa de caractèrs invalids.';
$string['uploadrenamedcollision'] = 'Lo nom del fichièr es estat cambiat de {$a->oldname} a {$a->newname} en rason d\'un conflicte de nom.';
$string['uploadserverlimit'] = 'La talha del fichièr depausat depassa la talha maximala fixada pel servidor';
$string['uploadthisfile'] = 'Depausar aqueste fichièr';
$string['url'] = 'URL';
$string['used'] = 'Utilizat';
$string['usedinnplaces'] = 'Utilizat a {$a} endreits';
$string['user'] = 'Utilizaire';
$string['useraccount'] = 'Compte d\'utilizaire';
$string['useractivity'] = 'Activitat';
$string['userconfirmed'] = 'L\'utilizaire {$a} es estat confirmit';
$string['userdata'] = 'Donadas utilizaires';
$string['userdeleted'] = 'Lo compte d\'aqueste utilizaire es estat suprimit';
$string['userdescription'] = 'Descripcion';
$string['userdescription_help'] = 'Aqueste camp vos permet d\'escriure qualques mots sus vos-meteis. Lo tèxte serà afichat sus vòstra pagina de perfil.';
$string['userdetails'] = 'Detalhs dels utilizaires';
$string['userfiles'] = 'Fichièrs utilizaire';
$string['userlist'] = 'Lista dels utilizaires';
$string['usermenu'] = 'Menú de l\'utilizaire';
$string['username'] = 'Nom d\'utilizaire';
$string['usernameemail'] = 'Nom d\'utilizaire / email';
$string['usernameemailmatch'] = 'Lo nom d\'utilizaire e l\'adreça de corrièr electronic donadas correspondon pas al meteis utilizaire';
$string['usernameexists'] = 'Aqueste nom d\'utilizaire existís ja, causissètz-ne un autre';
$string['usernamelowercase'] = 'Solas las minusculas son autorizadas';
$string['usernamenotfound'] = 'Aqueste nom d\'utilizaire es pas estat trobat dins la basa de donadas';
$string['usernameoremail'] = 'Indicatz siá lo nom d\'utilizaire, siá l\'adreça de corrièr electronic';
$string['usernotconfirmed'] = 'L\'utilizaire {$a}  a pas pogut èsser confirmit';
$string['userpic'] = 'Imatge de l\'utilizaire';
$string['users'] = 'Utilizaires';
$string['userselectorautoselectunique'] = 'Se un sol utilizaire correspond a la recèrca, lo seleccionar automaticament';
$string['userselectorpreserveselected'] = 'Conservar los utilizaires seleccionats, quitament se correspondon pas mai a la recèrca';
$string['userselectorsearchanywhere'] = 'Lo critèri de recèrca pòt aparéisser ont que siá dins lo nom de l\'utilizaire';
$string['usersnew'] = 'Utilizaires novèls';
$string['usersnoaccesssince'] = 'Inactius dempuèi mai de';
$string['userswithfiles'] = 'Utilizaires amb fichièrs';
$string['useruploadtype'] = 'Tipe de telecargament d\'utilizaires : {$a}';
$string['userzones'] = 'Zònas de l\'utilizaire';
$string['usetheme'] = 'Utilizar lo tèma';
$string['usingexistingcourse'] = 'Amb un cors existent';
$string['valuealreadyused'] = 'Aquesta valor es ja utilizada.';
$string['version'] = 'Version';
$string['view'] = 'Afichatge';
$string['viewallcourses'] = 'Afichar totes los corses';
$string['viewallcoursescategories'] = 'Afichar totes los corses e categorias';
$string['viewallsubcategories'] = 'Afichar totas las soscategorias';
$string['viewfileinpopup'] = 'Afichar dins una fenèstra surgissante';
$string['viewing'] = 'Afichatge :';
$string['viewmore'] = 'Veire mai';
$string['viewprofile'] = 'Afichar lo perfil';
$string['views'] = 'Afichatges';
$string['viewsolution'] = 'Afichar la solucion';
$string['visible'] = 'Visible';
$string['visible_help'] = 'Aquesta opcion determina se lo cors apareis o pas dins la lista dels corses. Se lo cors es pas disponible, sols los ensenhants d\'aqueste cors e los administrators i pòdon entrar.';
$string['visibletostudents'] = 'Visible pels estudiants';
$string['warning'] = 'Avertiment';
$string['warningdeleteresource'] = 'Atencion ! {$a} es referenciat dins una ressorsa. Volètz metre a jorn la ressorsa ?';
$string['webpage'] = 'Pagina Web';
$string['week'] = 'Setmana';
$string['weekhide'] = 'Escondre aquesta setmana per {$a}';
$string['weeklyoutline'] = 'Apercebut de las setmanas';
$string['weeks'] = 'setmanas';
$string['weekshow'] = 'Afichar aquesta setmana per {$a}';
$string['welcometocourse'] = 'Benvenguda sus {$a}';
$string['welcometocoursetext'] = 'Benvenguda al cors « {$a->coursename} » !

Per començar, vos convidam de modificar e completar vòstre perfil :
{$a->perfileurl}

Bon trabalh dins aqueste cors !';
$string['whatforlink'] = 'De qué volètz far amb lo ligam ?';
$string['whatforpage'] = 'De qué volètz far amb lo tèxte ?';
$string['whattocallzip'] = 'Quin nom volètz donar al fichièr compactat (zip) ?';
$string['whattodo'] = 'Accion d\'efectuar';
$string['windowclosing'] = 'Aquesta fenèstra se tamparà automaticament. Siquenon, tampatz-la ara.';
$string['withchosenfiles'] = 'Amb los fichièrs causits';
$string['withdisablednote'] = '{$a} (desactivat)';
$string['withoutuserdata'] = 'sens las donadas dels utilizaires';
$string['withselectedusers'] = 'Pels utilizaires seleccionats...';
$string['withuserdata'] = 'amb las donadas dels utilizaires';
$string['wordforstudent'] = 'Vòstre tèrme per « estudiant »';
$string['wordforstudenteg'] = 'exemples : estudiant, aprendís, participant, ...';
$string['wordforstudents'] = 'Vòstre tèrme per « estudiants »';
$string['wordforstudentseg'] = 'exemples : estudiants, aprendisses, participants, ...';
$string['wordforteacher'] = 'Vòstre tèrme per « ensenhant »';
$string['wordforteachereg'] = 'exemples : ensenhant, professor, goró, ...';
$string['wordforteachers'] = 'Vòstre tèrme per « ensenhants »';
$string['wordforteacherseg'] = 'exemples : ensenhants, professors, gorós, ...';
$string['writingblogsinfo'] = 'Escritura de las informacions de blogs';
$string['writingcategoriesandquestions'] = 'Escritura de las categorias e questions';
$string['writingcoursedata'] = 'Escritura de las donadas del cors';
$string['writingeventsinfo'] = 'Escritura del calendièr';
$string['writinggeneralinfo'] = 'Escritura de las informacions generalas';
$string['writinggradebookinfo'] = 'Escritura dels quasernets de nòtas';
$string['writinggroupingsgroupsinfo'] = 'Escritura de las infos gropaments-gropes';
$string['writinggroupingsinfo'] = 'Escritura dels gropaments';
$string['writinggroupsinfo'] = 'Escritura dels gropes';
$string['writingheader'] = 'Escritura de l\'entèsta';
$string['writingloginfo'] = 'Escritura dels istorics';
$string['writingmessagesinfo'] = 'Escritura dels messatges';
$string['writingmoduleinfo'] = 'Escritura dels moduls';
$string['writingscalesinfo'] = 'Escritura dels barèmas';
$string['writinguserinfo'] = 'Escritura dels utilizaires';
$string['wrongpassword'] = 'Senhal incorrècte per aqueste utilizaire';
$string['year'] = 'annada';
$string['years'] = 'annadas';
$string['yes'] = 'Òc';
$string['youareabouttocreatezip'] = 'Anatz crear un fichièr compactat (zip) contenant';
$string['youaregoingtorestorefrom'] = 'Anatz restablir dempuèi';
$string['youneedtoenrol'] = 'Vos cal vos inscriure a aqueste cors per efectuar aquesta Accion.';
$string['yourlastlogin'] = 'Vòstra darrièra connexion';
$string['yourself'] = 'vos';
$string['yourteacher'] = 'vòstre {$a}';
$string['yourwordforx'] = 'Vòstre tèrme per « {$a} »';
$string['zippingbackup'] = 'Compactage (zip) del salvament';
