<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_clean', language 'oc_lnc', version '4.3'.
 *
 * @package     theme_clean
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choosereadme'] = '<div class="clearfix">
<div class="well">
<h2>Clean</h2>
<p><img class="img-polaroid" src="clean/pix/screenshot.jpg" /></p>
</div>
<div class="well">
<h3>A prepaus</h3>
<p>Clean es un tèma Bootstrap modificat per Moodle qu\'ereita dels estils e proceduras de rendut (<i>renderers</i>) de son tèma parent.</p>
<h3>Parents</h3>
<p>Aqueste tèma se basa sul tèma Bootstrap, que foguèt creat per Moodle 2.5, amb l\'ajuda de<br />Stuart Lamour, Mark Aberdour, Paul Hibbitts, Mary Evans.</p>
<h3>Crèdits</h3>
<p>Autors : Bas Brands, David Scotson, Mary Evans<br />Contacte : bas@sonsbeekmedia.nl<br />Site web : <a href="http://www.basbrands.nl">www.basbrands.nl</a></p>
<h3>Anonciar un bug</h3>
<p><a href="http://tracker.moodle.org">http://tracker.moodle.org</a></p>
<h3>Mai d\'informacion</h3>
<p><a href="clean/README.txt">Cossí copiar e personalizar aqueste tèma</a> (en anglés).</p>
</div>
</div>';
$string['configtitle'] = 'Clean';
$string['customcss'] = 'CSS personalizada';
$string['customcssdesc'] = 'Las règlas CSS que definissètz aicí seràn apondudas a caduna de las paginas, en vos permetent atal de personalizar aisidament aqueste tèma.';
$string['footnote'] = 'Pè de pagina';
$string['footnotedesc'] = 'Lo contengut d\'aqueste camp serà afichat dins lo pè de pagina de cada pagina.';
$string['invert'] = 'Inversar la barra de navigacion';
$string['invertdesc'] = 'Altèrna lo tèxte e lo fons de la barra de navigacion en naut de la pagina entre blanc e negre.';
$string['logo'] = 'Lògo';
$string['logodesc'] = 'Lo lògo es apondut a l\'entèsta del site.<br />Se la nautor de vòstre lògo depassa 75px, apondètz la règla CSS seguenta dins la zòna CSS personalizada çaijós.<br />a.logo {height: 100px;} en indicant la nautor en pixèls de vòstre lògo.';
$string['pluginname'] = 'Clean';
$string['region-side-post'] = 'Dreita';
$string['region-side-pre'] = 'Esquèrra';
