<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor', language 'oc_lnc', version '4.3'.
 *
 * @package     editor
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['about'] = 'A prepaus d\'aqueste editor';
$string['absbottom'] = 'Bas (absolut)';
$string['acteditorshhdr'] = 'Editors de tèxte actius';
$string['address'] = 'Adreça';
$string['alertnoselectedtext'] = 'D\'en primièr, seleccionatz de tèxte !';
$string['alignment'] = 'Alinhament';
$string['alternatetext'] = 'Tèxte alt';
$string['anchorhelp'] = 'Aquò fa pas que de crear un ancoratge. Vos caldrà encara crear lo ligam manualament.';
$string['anchorname'] = 'Nom d\'ancoratge';
$string['anchors'] = 'Ancoratges';
$string['baseline'] = 'Linha de basa';
$string['bold'] = 'Gras';
$string['borderthickness'] = 'Espessor bordadura';
$string['bottom'] = 'Bas';
$string['browse'] = 'Percórrer';
$string['cancel'] = 'Anullar';
$string['cellpadding'] = 'Empl. cellula';
$string['cellspacing'] = 'Espaci cellula';
$string['choosechar'] = 'Causir un caractèr';
$string['chooseicon'] = 'Causir una icòna a inserir';
$string['close'] = 'Tampar';
$string['closeafterreplace'] = 'Tampar aprèp remplaçament';
$string['cols'] = 'Colomnas';
$string['configeditorplugins'] = 'Seleccionatz los empeutons d\'editors de tèxte que desiratz utilizar e los classar dins l\'òrdre que recomandatz.';
$string['copy'] = 'Copiar la seleccion';
$string['createanchor'] = 'Ancoratge novèl';
$string['createfolder'] = 'Dorsièr novèl';
$string['createlink'] = 'Inserir un ligam web';
$string['cut'] = 'Talhar la seleccion';
$string['cutpastemozilla'] = 'Malurosament, es impossible d\'utilizar los acorchis de clavièr (o quitament lo boton Pegar) per pegar de tèxte dins l\'editor WYSIWYG, en rason d\'una foncion de seguretat inclusa dins certanas versions dels navigadors Mozilla e Firefox.<br /><br />Podètz contornar aqueste problèma de tres faiçons :<br /> (1) al luòc d\'utilizar Ctrl-v o Cmd-v, utilizar Maj-Inserir ;<br /> (2) utilizar lo menú Edicion -> Pegar de vòstre navigador ;<br /> (3) cambiar las preferéncias de vòstre navigador en modificant vòstre fichièr user.js.<br /><br />Per mai d\'ajuda a aqueste subjècte, clicatz sul boton D\'acòrdi çaijós, o Anullar per tornar a l\'editor';
$string['delete'] = 'Suprimir';
$string['editors'] = 'Editors de tèxte';
$string['editorsettings'] = 'Gerir los editors';
$string['enterurlfirst'] = 'Picatz primièr una URL';
$string['filebrowser'] = 'Seleccion dels fichièrs';
$string['findwhat'] = 'Recercar';
$string['fontname'] = 'Nom de poliça';
$string['fontsize'] = 'Còs de poliça';
$string['forecolor'] = 'Color del tèxte';
$string['formatblock'] = 'Format';
$string['fullscreen'] = 'Editor ecran complet';
$string['heading'] = 'Títol';
$string['height'] = 'Nautor';
$string['hilitecolor'] = 'Color de rèireplan';
$string['horizontal'] = 'Orizontal';
$string['horizontalrule'] = 'Filet orizontal';
$string['htmlmode'] = 'Mòde còdi HTML';
$string['imageurl'] = 'URL de l\'imatge';
$string['indent'] = 'Aumentar lo nivèl d\'indentacion';
$string['insertchar'] = 'Inserir un caractèr especial';
$string['insertimage'] = 'Inserir un imatge';
$string['insertlink'] = 'Inserir un ligam';
$string['insertsmile'] = 'Inserir una emoticòna';
$string['inserttable'] = 'Inserir un tablèu';
$string['italic'] = 'Italica';
$string['itemsreplaced'] = 'elements remplaçats';
$string['justifycenter'] = 'Centrat';
$string['justifyfull'] = 'Justificat';
$string['justifyleft'] = 'Alinhat a esquèrra';
$string['justifyright'] = 'Alinhat a dreita';
$string['lang'] = 'Lenga';
$string['layout'] = 'Mesa en pagina';
$string['left'] = 'Esquèrra';
$string['lefttoright'] = 'Direccion d\'esquèrra a dreita';
$string['linkproperties'] = 'Proprietats del ligam';
$string['linktarget'] = 'Cibla';
$string['linktargetblank'] = 'Fenèstra novèla';
$string['linktargetnone'] = 'Pas cap';
$string['linktargetother'] = 'Autre (en pana)';
$string['linktargetself'] = 'Meteis quadre (frame)';
$string['linktargettop'] = 'Meteissa fenèstra';
$string['linktitle'] = 'Títol';
$string['linkurl'] = 'URL';
$string['matchcase'] = 'Distinccion de la cassa';
$string['middle'] = 'Mitan';
$string['minimize'] = 'Minimizar l\'editor';
$string['move'] = 'Desplaçar';
$string['multi'] = 'Multi';
$string['mustenterurl'] = 'Vos cal sasir l\'URL';
$string['nolink'] = 'Pas de ligam automatic';
$string['normal'] = 'Normal';
$string['notimage'] = 'Lo fichièr seleccionat es pas un imatge. Seleccionatz un imatge !';
$string['notset'] = 'Per defaut';
$string['ok'] = 'D\'acòrdi';
$string['options'] = 'Opcions';
$string['orderedlist'] = 'Lista numerotada';
$string['outdent'] = 'Demesir lo nivèl d\'indentacion';
$string['paste'] = 'Pegar dempuèi lo quichapapièr';
$string['path'] = 'Camin';
$string['percent'] = 'Per cent';
$string['pixels'] = 'Pixèls';
$string['pleaseenteralt'] = 'Picatz lo tèxte alternatiu';
$string['popupeditor'] = 'Passar l\'editor en mòde fenèstra';
$string['preformatted'] = 'Preformatat';
$string['preview'] = 'Previsualizar';
$string['properties'] = 'Proprietats';
$string['redo'] = 'Refar la darrièra accion';
$string['regularexpressions'] = 'Utilizar las expressions regularas (GREP)';
$string['removelink'] = 'Suprimir lo ligam';
$string['rename'] = 'Renomenar';
$string['replaceall'] = 'Remplaçar tot';
$string['replacewith'] = 'Remplaçar';
$string['right'] = 'Dreita';
$string['righttoleft'] = 'Direccion de dreita a esquèrra';
$string['rows'] = 'Rengadas';
$string['searchandreplace'] = 'Recercar e remplaçar';
$string['searchnotfound'] = 'Cadena pas trobada';
$string['selectcolor'] = 'Causir una color';
$string['selection'] = 'Seleccion';
$string['showhelp'] = 'Ajuda sus l\'editor';
$string['size'] = 'Talha';
$string['spacing'] = 'Espaçament';
$string['strikethrough'] = 'Raiat';
$string['subscript'] = 'Indici';
$string['superscript'] = 'Exponent';
$string['textindicator'] = 'Estil actual';
$string['textmode'] = 'Sètz en MÒDE TÈXTE. Clicatz sul boton [<>] per tornar en MÒDE WYSIWYG.';
$string['texttop'] = 'Començament del tèxte';
$string['top'] = 'Naut';
$string['type'] = 'Tipe';
$string['underline'] = 'Solinhat';
$string['undo'] = 'Anullar la darrièra accion';
$string['unorderedlist'] = 'Lista pas numerotada';
$string['upload'] = 'Depausar';
$string['vertical'] = 'Vertical';
$string['width'] = 'Largor';
$string['wordclean'] = 'Netejar lo còdi HTML de Word';
$string['zip'] = 'Compressar';
