<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'filters', language 'oc_lnc', version '4.3'.
 *
 * @package     filters
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actfilterhdr'] = 'Filtres actius';
$string['addfilter'] = 'Apondre filtre';
$string['anycategory'] = 'Totas las categorias';
$string['anycourse'] = 'Totes los corses';
$string['anyfield'] = 'Totes los camps';
$string['anyrole'] = 'Totes los ròtles';
$string['anyvalue'] = 'Totas las valors';
$string['applyto'] = 'Aplicar a';
$string['categoryrole'] = 'Ròtle dins la categoria';
$string['contains'] = 'conten';
$string['content'] = 'Contengut';
$string['contentandheadings'] = 'Contengut e títols';
$string['coursecategory'] = 'Categoria de cors';
$string['courserole'] = 'Ròtle dins lo cors';
$string['courserolelabel'] = '{$a->label} es {$a->rolename} dins {$a->coursename} de la categoria {$a->categoryname}';
$string['courserolelabelerror'] = 'Error {$a->label} : lo cors {$a->coursename} existís pas';
$string['coursevalue'] = 'Valor del cors';
$string['datelabelisafter'] = '{$a->label} es posterior a {$a->after}';
$string['datelabelisbefore'] = '{$a->label} es anterior a {$a->before}';
$string['datelabelisbetween'] = '{$a->label} es entre {$a->after} e {$a->before}';
$string['defaultx'] = 'Reglatge per defaut ({$a})';
$string['disabled'] = 'Desactivat';
$string['doesnotcontain'] = 'conten pas';
$string['endswith'] = 's\'acaba amb';
$string['filtersettings'] = 'Reglatges dels filtres';
$string['filtersettingsforin'] = 'Reglatges del filtre {$a->filter} dins {$a->context}';
$string['filtersettingsin'] = 'Reglatges de filtre dins {$a}';
$string['firstaccess'] = 'Primièr accès';
$string['globalrolelabel'] = '{$a->label} es {$a->value}';
$string['isactive'] = 'Actiu ?';
$string['isafter'] = 'es posterior a';
$string['isanyvalue'] = 'es quina valor que siá';
$string['isbefore'] = 'es anterior a';
$string['isdefined'] = 'es definit';
$string['isempty'] = 'es void';
$string['isequalto'] = 'es egal a';
$string['isnotdefined'] = 'es pas definit';
$string['isnotequalto'] = 'es pas egal a';
$string['limiterfor'] = 'Limitador del camp {$a}';
$string['neveraccessed'] = 'Pas jamai accedit';
$string['nevermodified'] = 'Pas jamai modificat';
$string['newfilter'] = 'Filtre novèl';
$string['nofiltersenabled'] = 'Cap d\'empeuton de filtre es pas estat activat sus aqueste site.';
$string['off'] = 'Desactivat';
$string['offbutavailable'] = 'Desactivat, mas disponible';
$string['on'] = 'Activat';
$string['profilefilterfield'] = 'Nom del camp de perfil';
$string['profilefilterlimiter'] = 'Operador del camp de perfil';
$string['profilelabel'] = '{$a->label} : {$a->profile} {$a->operator} {$a->value}';
$string['profilelabelnovalue'] = '{$a->label} : {$a->profile} {$a->operator}';
$string['removeall'] = 'Levar totes los filtres';
$string['removeselected'] = 'Levar totes los filtres';
$string['selectlabel'] = 'Levar la seleccion';
$string['startswith'] = 'comença amb';
$string['tablenosave'] = 'Las modificacions dins lo tablèu çaisús son efectivas immediatament.';
$string['textlabel'] = '{$a->label} {$a->operator} {$a->value}';
$string['textlabelnovalue'] = '{$a->label} {$a->operator}';
$string['valuefor'] = 'Valor {$a}';
