<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'form', language 'oc_lnc', version '4.3'.
 *
 * @package     form
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfields'] = 'Apondre {$a} camps al formulari';
$string['advancedelement'] = 'Element avançat';
$string['close'] = 'Tampar';
$string['day'] = 'Jorn';
$string['display'] = 'Afichatge';
$string['err_alphanumeric'] = 'Vos cal pas sasir que de chifras o de letras dins aqueste camp.';
$string['err_email'] = 'Vos cal indicar una adreça de corrièr electronic valabla dins aqueste camp.';
$string['err_lettersonly'] = 'Vos cal pas sasir que de letras dins aqueste camp.';
$string['err_maxfiles'] = 'Podètz pas jónher aicí mai de {$a} fichièrs.';
$string['err_maxlength'] = 'Podètz pas sasir mai de {$a->format} caractèrs dins aqueste camp.';
$string['err_minlength'] = 'Vos cal sasir al mens {$a->format} caractèrs dins aqueste camp.';
$string['err_nonzero'] = 'Vos cal pas sasir de nombre començant per 0 dins aqueste camp.';
$string['err_nopunctuation'] = 'Vos cal pas sasir cap de ponctuacion dins aqueste camp.';
$string['err_numeric'] = 'Vos cal especificar un nombre dins aqueste camp.';
$string['err_rangelength'] = 'Vos cal sasir entre {$a->format[0]} e {$a->format[1]} caractèrs dins aqueste camp.';
$string['err_required'] = 'Vos cal completar aqueste camp.';
$string['filesofthesetypes'] = 'Tipes de fichièrs acceptats :';
$string['general'] = 'Generals';
$string['hideadvanced'] = 'Amagar elements suplementaris';
$string['hour'] = 'Ora';
$string['minute'] = 'Minuta';
$string['miscellaneoussettings'] = 'Reglatges divèrses';
$string['modstandardels'] = 'Reglatges corrents';
$string['month'] = 'Mes';
$string['mustbeoverriden'] = 'Lo metòde form_definition() dins la classa {$a} deu èsser subrecargat. Corregissètz lo còdi.';
$string['nomethodforaddinghelpbutton'] = 'I a pas de metòde per apondre un boton d\'ajuda sus un element {$a->name} (classa {$a->classname}) de formulari';
$string['nonexistentformelements'] = 'Temptativa d\'apondon de boton d\'ajuda a d\'elements qu\'existisson pas : {$a}';
$string['noselection'] = 'Pas cap de seleccion';
$string['novalueclicktoset'] = 'Clicar per entrar de tèxte';
$string['optional'] = 'Facultatiu';
$string['othersettings'] = 'Autres reglatges';
$string['passwordunmaskrevealhint'] = 'Revelar';
$string['requiredelement'] = 'Camp requerit';
$string['security'] = 'Seguretat';
$string['selectallornone'] = 'Seleccionar tot/pas res';
$string['selected'] = 'Seleccionat';
$string['showadvanced'] = 'Afichar d\'elements suplementaris';
$string['showless'] = 'Afichar mens...';
$string['showmore'] = 'Afichar mai...';
$string['somefieldsrequired'] = 'Aqueste formulari compren de camps requerits, marcats {$a}.';
$string['time'] = 'Durada';
$string['timeunit'] = 'Unitat de temps';
$string['timing'] = 'Durada';
$string['unmaskpassword'] = 'Revelar';
$string['year'] = 'Annada';
