<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'oc_lnc', version '4.3'.
 *
 * @package     message
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtoyourcontacts'] = 'Apondre a vòstres contactes';
$string['blockcontact'] = 'Blocar lo contacte';
$string['blocknoncontacts'] = 'Empachar los utilizaires desconeguts de me mandar de messatges personals';
$string['blockuserconfirmbutton'] = 'Blòt';
$string['defaultmessageoutputs'] = 'Notificacion per defaut dels messatges';
$string['disabled'] = 'La messatjariá personala es desactivada sus aqueste site';
$string['eventmessagedeleted'] = 'Messatge suprimit';
$string['eventmessagesent'] = 'Messatge mandat';
$string['eventmessageviewed'] = 'Messatge vist';
$string['guestnoeditmessage'] = 'Los visitors anonims pòdon pas modificar los reglatges de notificacion dels messatges';
$string['guestnoeditmessageother'] = 'Los visitors anonims pòdon pas modificar los reglatges de notificacion dels messatges dels autres utilizaires';
$string['loggedindescription'] = 'Quand soi connectat dins Moodle';
$string['loggedoffdescription'] = 'Quand soi desconnectat de Moodle';
$string['managemessageoutputs'] = 'Gerir la notificacion dels messatges';
$string['message'] = 'Messatge';
$string['messageoutputs'] = 'Notificacion dels messatges';
$string['messages'] = 'Messatges';
$string['offline'] = 'Fòra linha';
$string['removecontact'] = 'Suprimir lo contacte';
$string['sendmessage'] = 'Mandar lo messatge';
$string['sendmessageto'] = 'Mandar lo messatge a {$a}';
$string['sendmessagetopopup'] = 'Mandar lo messatge a {$a} - messatge novèla';
$string['settings'] = 'Paramètres';
