<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_task', language 'oc_lnc', version '4.3'.
 *
 * @package     tool_task
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['asap'] = 'ASAP';
$string['blocking'] = 'Blocatge';
$string['component'] = 'Component';
$string['corecomponent'] = 'Còr';
$string['default'] = 'Defaut';
$string['disabled'] = 'Desactivat';
$string['disabled_help'] = 'Los prètzfaits programats desactivats son pas aviats pel cron, mas, pasmens pòdon èsser aviats manualament via l\'aisina CLI.';
$string['edittaskschedule'] = 'Modificar la programacion del prètzfait : {$a}';
$string['faildelay'] = 'Fracàs de relambi';
$string['lastruntime'] = 'Darrièra execucion';
$string['nextruntime'] = 'Execucion que ven';
$string['plugindisabled'] = 'Empeuton activat';
$string['pluginname'] = 'Configuracion dels prètzfaits programats';
$string['resettasktodefaults'] = 'Reïnicializar la programacion dels prètzfaits';
$string['resettasktodefaults_help'] = 'Aquesta accion suprimirà totas las modificacions o configurarà la programacion d\'aqueste prètzfait a sos reglatges per defaut.';
$string['scheduledtaskchangesdisabled'] = 'De modificacions a la lista dels prètzfaits programats son estats blocats dins la configuracion de Moodle';
$string['scheduledtasks'] = 'Prètzfaits programats';
$string['taskscheduleday'] = 'Jorn';
$string['taskscheduleday_help'] = 'Camp jorn del mes per la programacion dels prètzfaits. Lo camp utiliza la meteissa sintaxi que lo cron Unix. Aquí qualques exemples :<br/>
<ul>
<li><strong>*</strong> Cada jorn</li>
<li><strong>*/2</strong> Cada 2 jorns</li>
<li><strong>1</strong> Lo 1èr jorn de cada mes</li>
<li><strong>1,15</strong> Lo 1èr o lo 15 de cada mes</li>
</ul>';
$string['taskscheduledayofweek'] = 'Jorn de la setmana';
$string['taskscheduledayofweek_help'] = 'Camp jorn de la setmana per la programacion dels prètzfaits. Lo camp utiliza la meteissa sintaxi que lo cron Unix. Aquí qualques exemples :<br/>
<ul>
<li><strong>*</strong> Cada jorn</li>
<li><strong>0</strong> Cada dimenge</li>
<li><strong>6</strong> Cada dissabte</li>
<li><strong>1,5</strong> Cada diluns o divendres</li>
</ul>';
$string['taskschedulehour'] = 'Ora';
$string['taskschedulehour_help'] = 'Camp ora per la programacion dels prètzfaits. Lo camp utiliza la meteissa sintaxi que lo cron Unix. Aquí qualques exemples :<br/>
<ul>
<li><strong>*</strong> Cada ora</li>
<li><strong>*/2</strong> Cada 2 oras</li>
<li><strong>2-10</strong> Cada oras, entre 2 h o 10 h (inclusas)</li>
<li><strong>2,13,19</strong> A 2 h, 13 h o 19 h</li>
</ul>';
$string['taskscheduleminute'] = 'Minuta';
$string['taskscheduleminute_help'] = 'Camp minuta per la programacion dels prètzfaits. Lo camp utiliza la meteissa sintaxi que lo cron Unix. Aquí qualques exemples :<br/>
<ul>
<li><strong>*</strong> Cada minuta</li>
<li><strong>*/5</strong> Cada 5 minutas</li>
<li><strong>2-10</strong> Cada minutas 2 o 10 aprèp cada ora (inclusas)</li>
<li><strong>2,26,49</strong> 2, 26 o 49 minutas aprèp cada ora</li>
</ul>';
$string['taskschedulemonth'] = 'Mes';
$string['taskschedulemonth_help'] = 'Camp mes per la programacion dels prètzfaits. Lo camp utiliza la meteissa sintaxi que lo cron Unix. Aquí qualques exemples :<br/>
<ul><li><strong>*</strong> Cada mes</li>
<li><strong>*/2</strong> Cada 2 meses</li>
<li><strong>1</strong> Al mes de genièr</li>
<li><strong>4,11</strong> Als meses d\'abril o de novembre</li>
</ul>';
